EFC-400 Online Documentation

WFICO WinField Dokumentation

Willkommen bei WinField EFC-0086

1. Einleitung

2. Theoretische Grundlagen

Programmbeschreibung:

4.1 Hauptfenster

4.2 Geometriefenster

4.3 Konstruktionsfenster

4.4 Virtual Reality Fenster

4.5 Trassen Editor

4.6 Bibliotheksverwaltung

Daten eingeben:

5.2 Transmitter

5.3 Leiter

5.4 Erdseile

5.5 Masten

5.6 Kabel

5.7 Gebäude

5.8 Gehäuse

5.9 Blöcke

5.10 Geometrieobjekte

Daten laden:

6.1 Geometrie

6.2 Berechnungsdaten

6.3 Bodenprofile

6.4 Import von Hintergrundkarten

7. Editieren der Geometrie

8. Editieren im Trassen Editor

9. Berechnung

10. Datendarstellung

11. Datensicherung

12. Daten drucken

13. Daten exportieren

14. Mast und Kabel Bibliothek

15. Konfiguration

16. Optionen


1. Einleitung

 Top Previous Next

1.1 Benutzung des Handbuches

Herzlich Willkommen beim WinField Benutzerhandbuch!

Das vorliegende Handbuch verfolgt das Ziel, Ihnen einen umfassenden Einblick in die Grundlagen der Feldberechnung und die Bedienung Ihrer WinField Software zu geben.

Bevor Sie das Programm installieren, lesen Sie bitte das Kapitel ERSTE SCHRITTE.

Eine allgemeine Übersicht der Menüs und des Programmablaufes veranschaulicht das Kapitel PROGRAMM BESCHREIBUNG.

Im Weiteren finden Sie im Benutzerhandbuch die thematisch geordnete Beschreibung der Programmfunktionen, von der Dateneingabe bis zum Datenexport, die Ihnen zum systematischen Erlernen der Bedienerführung zur Verfügung stehen und bei der praktischen Anwendung als Nachschlagewerk dienen.

Besonderer Wert wurde auf das Kapitel FALLSTUDIEN gelegt. Hier werden Ihnen Beispiele von der Simulation einer Hochspannungsleitung bis zur Mobilfunkbasisstation präsentiert, um Sie in die Lage zu versetzen, die volle WinField Leistungsfähigkeit zu nutzen.

Im Anhang sind alle von WinField verwendeten Datenformate dargestellt, um Ihnen Bearbeitung und Austausch mit anderen Programmen zu ermöglichen und die Programmumgebung (z.B. Bibliotheken) auf Ihre Bedürfnisse zu erweitern.

1.2 Allgemeine Einsatzgebiete

Das Programm WinField wurde ursprünglich zur Berechnung der niederfrequenten magnetischen und elektrischen Felder von Leitern entwickelt. Die Berechnung erfolgt nach dem Gesetz von Biot-Savart sowie der Ersatzladungsmethode und erlaubt die freie Anordnung von Leitern im dreidimensionalen Raum. Aufgrund des dreidimensionalen Lösungsansatzes ist es möglich, jede quasistationäre Aufgabenstellung im niederfrequenten Bereich zu lösen.

In einem weiteren Entwicklungsschritt wurde für Freiluftanlagen die Berechnung der akustischen Geräuschpegel und der RF Störpegel integriert.

Als neueste umfangreichste Entwicklungsstufe wurde die Berechnung hochfrequenter Feldstärken und Leistungsflußdichten nach DIN VDE 0848 implementiert, wobei die Richtcharakteristik aus den Öffnungswinkeln ermittelt oder als Richtstrahldiagramm eingelesen werden kann.

Die folgenden Beispiele geben einen Einblick in mögliche Einsatzgebiete zur Berechnung der elektrischen und magnetischen Feldstärken:

q Hochspannungsleitungen
q Oberleitungen von Straßenbahn und Fernbahn
q Streckenführung von S-Bahn und U-Bahn
q Bordnetze von Schiffen, Flugzeugen, etc.
q Erdkabel, auch mit Verseilschlag
q Schalt- und Umspannanlagen
q Netzstationen

q Mobilfunkbasisstationen
q Handys
q Rundfunk- und TV-Sender
q Radaranlagen
q Amateurfunk
q KW- und MW-Anlagen
q Richtfunkstrecken

Entsprechende Beispiele sind auf der Installations-CD vorhanden und werden im Kapitel FALLBEISPIELE ausführlich beschrieben.

Nach Abschluß der ersten Entwicklungsstufen wurde die Rechengeschwindigkeit ausgebaut, so daß WinField die Berechnung großer Geländeflächen, mit einer Performance wie sonst nur von Workstations bekannt, gestattet. Alle zeitkritischen Routinen greifen direkt auf die Assembler Ebene zu. Die Anzahl der Berechnungspunkte kann 32000 x 32000 betragen, wobei in der Praxis die Festplattenkapazität die obere Grenze bestimmt.

Die Ergebnisdaten werden von WinField in zugleich funktionaler und repräsentativer Form dargestellt als:

q XYZ-Plot
q 2D-Plot
q ISO-Linien
q Statistik
q 3D Virtual Reality

Für den Datenexport stehen die Schnittstellen

q ASCII Tabelle (3D-Array) -> MS-EXCELTM
q DXF Polylinien (ISO-Linien) -> AutoCADTM
q ASCII Tabelle (4D-Farb Array) -> Stanford GraphicsTM
q ASCII Tabelle (3D-Vektoren) -> Stanford GraphicsTM
q BMP, JPG, WMF, AVI und GIF-Format

zur Verfügung, die eine Weiterverarbeitung mit Präsentations- oder CAD-Programmen gestatten.

WinField wird in den folgenden Versionen angeboten, die den vollen oder einen auf spezielle Benutzergruppen abgestimmten Funktionsumfang beinhalten:

Produktbeschreibung | WinField | WinField Station | WinField & Sound | WinField Telecom. | WinField Enterprise
Berechnungsmethoden | E, B | B | E, B, dB(A) | E, H, S | E, H, B, S
Frequenzbereich | 0 - 30 kHz | 50 - 60 Hz | 0 - 30 kHz | 1 kHz - 300 GHz | 0 - 300 GHz
Berechnungsfläche (*1 | unbegrenzt | 50 x 50 m | unbegrenzt | unbegrenzt | unbegrenzt
Grenzwertbewertung in % (*2 | • | • | • | • | •
Meßdatenverarbeitung | • | • | • | • | •
Phasenoptimierung | • |  | • |  | •

(*1 maximal 32000 x 32000 Berechnungspunkte

(*2 Grenzwertbewertung ist für dB(A) nicht möglich

Abschließend sei erwähnt, daß hier nur ein kleiner Ausschnitt der Einsatzgebiete dargestellt werden kann. WinField bietet grundsätzlich einen allgemeinen Lösungsansatz, der durch Programmerweiterungen zwar ergänzt, aber niemals eingeschränkt wird. Zudem verfügt WinField über offene Schnittstellen, so daß sich dem Anwender neue Einsatzgebiete eröffnen können, welche bisher nicht in Erwägung gezogen wurden.


2. Theoretische Grundlagen

2.1 Magnetische Flußdichte

Abb. Magnetfeld eines Leiters

Jeder stromdurchflossene Leiter ist von einem magnetischen Feld umgeben. Das Feld kann durch Feldlinien veranschaulicht werden, die konzentrische Kreise um den Leiter bilden. Die Richtung der Feldlinien ist durch die Rechte-Hand-Regel gegeben, wobei der Daumen in die technische Stromrichtung zeigt (Bemerkung: WinField verwendet die physikalische Stromrichtung, die der technischen entgegengesetzt ist!).

Die magnetische Flußdichte einer Leiterkonfiguration berechnet sich nach dem Gesetz von Biot-Savart aus einer Superposition von Teilfeldern einzelner Leitersegmente. Jeder infinitesimale Teilleiter trägt zum Gesamtfeld den Anteil

bei. dB und I sind im allgemeinen zeitabhängig und werden zur vereinfachten Berechnung in komplexe Größen transformiert. Legt man den (i)-ten Teilleiter der Länge L in den Ursprung des Koordinatensystems parallel zur x‑Achse, dann berechnet sich sein Feldbeitrag im Aufpunkt P(x, y, z) zu:

mit den Vektorkomponenten:

Abb. Teilleiter im Koordinatenursprung

Jedes Leiterseil wird nach dieser Methode in eine vom Anwender vorzugebende Anzahl Teilleiter segmentiert. Falls die Leiterseile einen Durchhang besitzen (z.B. Hochspannungsleitung) wird es durch eine Parabel mit n Segmenten nachgebildet. In der Regel wird durch Auswahl von 10-20 Segmenten eine ausreichende Genauigkeit erzielt. Im Sonderfall kann dies durch ein Erhöhen der Segmente überprüft werden. Eine Ausnahme bildet der Fall n=1 nur eines Segmentes, welcher einem geraden Leiter entsprechen würde. Das Programm simuliert statt dessen die automatische Höhenanpassung eines Leitersegmentes (mit der Länge der Spannweite) auf den relevanten Durchhang für den Aufpunkt P(x, y, z). Die Feldkomponente in Leitungsrichtung verschwindet damit per Definition. Die Genauigkeit ist insgesamt größer als für Fälle von nur 2,3,4... Segmenten, bei gleichzeitig erheblich kürzerer Rechenzeit. Grundsätzlich ist die physikalische Genauigkeit der Methode nur durch die Fließkomma-Arithmetik bestimmt. Der Fehler zwischen der Realität und dem Modell beruht im Wesentlichen auf der Unterteilung der Leiterseile in eine endliche Anzahl von Segmenten.

Für die Berechnung der Feldstärke wird der betrachtete Aufpunkt in das lokale Koordinatensystem des jeweiligen Segmentes transformiert. Dies geschieht durch eine Verschiebung und anschließende Rotation. Damit erhält man den Anteil des Segmentes zum gesamten Feldvektor, der allerdings noch in das Weltkoordinaten-System zurück transformiert werden muß.

Vektorielle Addition der Feldbeiträge liefert den Feldvektor:

Abb. Rotationsellipse des B-Vektors

Im Falle eines sinusförmigen Stromes mit fester Frequenz

wird für den Effektivwert (RMS) die Beziehung

zugrunde gelegt. Der Feldvektor beschreibt in diesem Fall eine feststehende Rotationsellipse, deren große Halbachse den Spitzenwert darstellt.

Wenn ein Gemisch verschiedener Frequenzen vorliegt, werden die Feldbeiträge der einzelnen Segmente zeitlich entwickelt, aufaddiert und anschließend über die Zeit integriert.

WinField berechnet den Betrag, die Einzelkomponenten und den Spitzenwert:

Zur Beschleunigung der Berechnung großer Geländeflächen gibt es einen Interpolationsmodus. In diesem wird eine vorgewählte Anzahl von Zwischenpunkten mittels Fit eines Polynoms 3-ter Ordnung durch die Berechnungspunkte bestimmt. Der dabei auftretende Fehler wird angezeigt. Um diesen möglichst gering zu halten und andererseits die Berechnung großflächiger Gebiete in Bereichen fernab von Feldquellen zu beschleunigen, wurde der Modus DYNAMISCHE INTERPOLATION entwickelt. Dieser berechnet an kritischen Stellen (z.B. unter Leitungen) auch bei vorgewählter Interpolation ausreichend Feldpunkte, um einen Fehler von 0.1% zu unterschreiten.

Auf die Anwendung, der in diesem Kapitel beschriebenen Funktionen, wird noch einmal ausführlich im Kapitel BERECHNUNG eingegangen.

2.2 Elektrisches Feld

Die elektrische Feldstärke kann durch den negativen Gradienten des skalaren Potentials Φ(x, y, z) dargestellt werden:

mit

Das Potential - oder der Potentialunterschied - beschreibt die Arbeit, die notwendig ist, um eine Testladung vom Bezugspunkt mit Φ(x, y, z)=0 zum Punkt mit Potential Φ zu verschieben. In der Praxis wird der Bezugspunkt in das Unendliche gelegt. Das Potential bei Annäherung an eine Quelladung bis zum Punkt A ergibt sich dann allgemein:

Für ein linienförmiges Ladungssegment, das parallel zur x‑Achse im Ursprung liegt, löst sich das Integral wie folgt:

Der negative Gradient liefert den Feldbeitrag eines Teilleiters zum elektrischen Feld im Aufpunkt P(x, y, z), analog zum magnetischen Feldvektor.

Im wesentlichen gleicht der gesamte Rechenprozess dem des magnetischen Feldes. Eine Ausnahme bildet jedoch die Bestimmung der Linienladungen Qi . Im Gegensatz zu den Teilleiterströmen sind diese nicht vorgegeben, sondern müssen erst mit Hilfe der Oberflächenspannung auf den Leitern berechnet werden.

Dazu wird in das Zentrum jedes Leitersegmentes eine Linienladung gelegt, deren Größe durch Erfüllung obiger Gleichung für das Oberflächenpotential U bestimmt ist. Im Fall von n Leitersegmenten führt dies zu einem Gleichungssystem mit n Unbekannten:

PKij wird als Potentialkoeffizientenmatrix bezeichnet. Das Invertieren von PKij liefert die gesuchte Verteilung der Linienladungen. WinField ist in der Lage, das lineare Gleichungssystem einer 16000 x 16000 Matrix zu lösen (Verfahren: LU-Decomposition oder Conjugate Gradient). Eine vorgegebene Leitergeometrie kann durch 16000 Segmente approximiert werden. Die Rechenzeit ist allerdings erheblich und kann bis zu mehreren Tagen dauern, weil diese erstens proportional zu n2-n3 ist und zweitens der Speicherbedarf für eine derartige Matrix 1 GB beträgt.

In der Praxis sind 1000-2000 Segmente völlig ausreichend und in Fällen von nur einigen Mastfeldern fällt die Rechenzeit, die für die Inversion der Potentialkoeffizientenmatrix benötigt wird, neben der eigentlichen Feldberechnung kaum ins Gewicht.

Eine höhere Segmentierung ist nur dann notwendig, wenn kreuzende Leitungen vorliegen. In diesem Fall sollte die Segmentlänge in der Größenordnung des Abstandes der Leitungen liegen, da andernfalls erhebliche Rechenfehler auftreten können. Der Modus AUTO SEGMENTE führt dies für Sie automatisch durch.

Wenn Hochspannungstrassen über größere Flächengebiete berechnet werden, sind nur die Diagonale und die Nachbarelemente der Matrix wesentlich von Null verschieden. Eine solche Matrix wird als "Sparse Matrix" bezeichnet. In WinField wurde ein SPARCE MATRIX Algorithmus integriert, der zur effizienten Lösung dieser Sonderform dient. Falls eine Ladungsverteilung über mehrere Mastfelder betrachtet wird, tritt praktisch zwischen erstem und letztem Mastfeld keine Wechselwirkung mehr auf. Der Anwender kann die Berechnung dadurch beschleunigen, daß er einen Abstand vorgibt bis zu dem WinField eine Wechselwirkung berücksichtigen soll.

Insgesamt ist die Rechenzeit für das elektrische Feld 2-3 mal länger als beim Magnetfeld. Dies ist auf die Matrixinversion zurückzuführen und auf die Anwendung des Spiegelladungsverfahrens. Der Erdbodeneinfluß ist nicht, wie beim Magnetfeld, zu vernachlässigen, sondern dieser stellt gegenüber dem hochohmigen Widerstand der Umgebungsluft einen nahezu idealen Leiter dar. Die elektrischen Feldlinien stehen praktisch senkrecht auf dem Erdboden. Dem wird Rechnung getragen, indem die gesamte oberirdische Leiterkonfiguration am Erdboden gespiegelt und mit umgekehrtem Vorzeichen versehen wird, was den doppelten Rechenaufwand zur Folge hat.

Der interessierte Leser sei für den weiteren Einstieg in die Theorie der Feldberechnung, die über den Rahmen dieses Benutzerhandbuches hinausgeht, auf die umfangreiche Fachliteratur verwiesen.

2.3 Audio Geräuschpegel und RF Störpegel

WinField & Sound ist die Lösung für Freiluftanlagen der Energieversorgung an denen aufgrund der elektrischen Feldstärke Koronaentladungen entstehen welche Schallemissionen und RF Störpegel verursachen. Die wesentlichen Leistungsmerkmale sind:

q Elektrische Feldstärke an Freileitungen und Umspannwerken

q Randfeldstärken am Leiter

q Akustischer Geräuschpegel nach verschiedenen Methoden

q RF Störpegel Berechnung

q Phasenoptimierung für Freileitungen

q Meßdatenimport und Interpolation

Zusätzlich zur Berechnung der elektrischen Bodenfeldstärke, ermittelt WinField & Sound die Randfeldstärken auf 100 Punkten der Oberfläche jedes Leiters, bzw. Teilleitersegmentes. Diese exakten Randfeldstärken dienen als Eingangsdaten für die Berechnung der Geräusch- und RF Pegel, während herkömmliche Verfahren die Randfeldstärken nur mittels "Handformeln" abschätzen.

Die 6 verwendeten Methoden zur Pegelberechnung entsprechen verschiedenen Quellen, allesamt auf empirischen Untersuchungen basierend, und können vom Anwender selektiert werden. Mit der gewählten Formel wird der Schallpegel aufgrund der Teilleitermethode bestimmt, indem das Geräuschpotential durch skalare Addition der räumlichen Verteilungen aller Einzelsegmente berechnet wird. Die Methode kann beliebige Leiteranordnungen unter Berücksichtigung des Durchhangs behandeln. Das Verfahren wird der Orientierung, dem Abstand und der Randfeldstärke jedes Einzelsegmentes gerecht.

Abb: Randfeldstärke am Viererbündel

Die Ergebnisse werden als Isolinien, ebenso wie die elektrische Feldstärke, dargestellt. An jedem Ort unterhalb einer Freileitung oder innerhalb eines Umspannwerkes kann der Schallpegel abgelesen werden.

2.4 HF Leistungsflußdichte und Feldstärken

WinField Telecommunication ist die normgerechte Lösung für Sende- und Telekommunikationsanlagen die hochfrequente Strahlung emittieren. Die wesentlichen Leistungsmerkmale sind:

q Strahlungscharakteristik aufgrund der Antennenkenndaten

q Richtstrahldiagramm Import

q Dämpfung durch Gebäude

q Plot als % vom Grenzwert

q Aufbau von HF-Feldkatastern

q Meßdatenimport und Interpolation

Abb.: Berechnung mit Richtstrahldiagramm und Reflexion am Erdboden

WinField Telecommunication berechnet Feldstärken und Leistungsflußdichte nach DIN VDE 0848, wobei die Richtcharakteristik mittels des Winkelanteils, welcher aus normalisierten sphärischen Harmonischen besteht, berücksichtigt wird.

Die Form der verallgemeinerten Kugelfunktionen wird numerisch aus den Kenndaten wie z.B. den Öffnungswinkeln ermittelt, oder als Richtstrahldiagramm eingelesen. Horizontale und vertikale Richtstrahldiagramme sind unabhängig voneinander und werden mit einer Interpolation dritter Ordnung in kontinuierliche räumliche Funktionen umgesetzt.

WinField Telecommunication normiert den Winkelanteil durch Integration über die Oberflächen in Abhängigkeit vom Radialanteil auch bei Vorgabe von Richtstrahldiagrammen. Der Strahlungsfluß durch jede Oberfläche über dem Gelände, vom Nah- bis Fernbereich, ist deshalb konstant, unter der Annahme leitenden Erdbodens.

Der Antennengewinn wird durch die Integration auf 0.1% Genauigkeit bestimmt, kann jedoch vom Benutzer überschrieben werden, falls die Abweichung der Öffnungswinkel größer ist als der Fehler des vom Hersteller angegebenen Gewinns.

Das Verfahren berücksichtigt zur Berechnung die vollständigen Informationen durch die das Fernfeld eines Senders definiert ist. Methoden zur numerischen Lösung der Wellengleichung sind für Fernfeldberechnungen überbestimmt und führen zu Fehlern durch Diskretisierung komplexer Strukturen sowie hohem Eingabeaufwand und langen Rechenzeiten.

WinField Telecommunication basiert auf einem der fundamentalsten physikalischen Gesetze - der Energieerhaltung - und approximiert den Nahbereich eines Senders über die Kontrolle des Fernfeldes. Denn auch im Nahbereich gilt Energieerhaltung, wobei die räumliche Verteilung gegenüber einer Punktquelle durch Segmentierung verbessert wird.

Abb.: Nahfeld bei Segmentierung der Antenne

Das Verfahren ist bedingt für den Nahfeld-Bereich geeignet, da die normalisierten sphärischen Harmonischen nicht im Mittelpunkt eines Senders angesetzt werden, sondern die Modellnachbildung aus einer vorgegebenen Anzahl von Teilstrahlern mit endlichem Radius besteht, wodurch das Auftreten einer Singularität vermieden wird. Die Teilstrahler weisen jeweils einzelne Phasenlagen auf und superpositionieren zum Gesamtfeld des Senders, welches sich flächenförmig von diesem löst. Andere Autoren haben dieses Verfahren mit Berechnungen nach der Momentenmethode verglichen und für den Nahbereich akzeptable Übereinstimmung gefunden.

Bei der Berechnung großflächiger Gebiete ist die Berücksichtigung der Materialkonstanten jedes Störobjektes lediglich mit einer Zunahme der Fehler verbunden. "WinField Telecommunication" bezieht deshalb nur die Reflexion am Erdboden ein, die in Prozent angegeben werden kann, und den Gebäudeeinfluß, welcher aus der Angabe eines individuellen Dämpfungsfaktors berechnet wird.

Abb.:Schirmdämpfung durch Gebäude im Stadtgebiet

Die genaue Bestimmung des Feldes unter Einbeziehung von Störeinflüssen ist Meßverfahren vorbehalten, deren Ergebnisse eingelesen und interpoliert werden können.

Da Energieerhaltung vorausgesetzt wird, ist das Verfahren anderen Methoden zur Feldberechnung hinsichtlich Genauigkeit und Geschwindigkeit überlegen. Das Verfahren ist ausdrücklich für die Ermittlung der Exposition im Umweltbereich ausgelegt, d.h. für Städte und Landkreise - eine Größenordnung in der jeder Versuch einer phasen- und frequenzgerechten Lösung der Wellengleichung für alle vorhandenen Quellen scheitert.

Hinsichtlich des Auftretens von Frequenzgemischen, betrachtet "WinField Telecommunication" den worst-case. Unterschiedliche Frequenzanteile werden nach vorgegebenen Richtwertkurven bewertet und zur prozentualen Auslastung des Summengrenzwertes aufaddiert.

Zur Durchführung einer Feldberechnung ist nur die Kenntnis des Antennenstandortes und des Herstellerdatenblattes erforderlich. Aufgrund der effizienten Eingabe können kaum Fehler auftreten. Weil die Standorte auf der topographischen Karte bestimmt werden, ist der Aufbau eines Feldkatasters unmittelbar möglich, bei simultaner Berechnung von derzeit 100.000 Sendeanlagen.

WinField Telecommunication ist zur Beurteilung der Konformität von Mobilfunk Basisstationen entsprechend DIN VDE 0848 Teil 383 einsetzbar und stellt ein Fernfeld- und ein synthetisches Modell als geeignetes Bezugs- bzw. alternatives Verfahren für die Ermittlung der Konformitätsgrenzen in den Bereichen Fernfeld sowie abstrahlendes Nahfeld zur Verfügung und integriert als Bewertungskriterien die ICNIRP-Empfehlungen (1998) und die Europäische Ratsempfehlung 1999/519/EEC.


4.1 Hauptfenster

In der Abbildung Hauptfenster ist das WinField Programmfenster mit seinen Pull-Down Menüs und der Toolbar zu sehen. Der Fenstertitel enthält den Programmnamen und die Versionsnummer.

Abb. Hauptfenster

In den Menüs sind Befehle zur Darstellung, zur Berechnung, zum Datenexport und zur Druckausgabe enthalten. Das Programm WinField wird über das Menü Datei mit dem Menüpunkt "Beenden" beendet.

Solange keine Geometrie geladen ist, sind die meisten Menüeinträge deaktiviert (grauer Farbton). Die aktiven Funktionen sind mit dunklen Farbtönen gekennzeichnet.

Die Steuerung der Menüs, sowie der WinField Funktionen erfolgt mit der Maus und mit Tastenkombinationen. Einige Tasten kommen bei der Programmsteuerung häufiger zur Anwendung. Zu diesen Sondertasten gehören ESC, PgUp, PgDn und die Cursorsteuertasten.

Die Sondertasten haben folgende generelle Funktion:

ESC - Abbruch

PgUp, PgDn - Seitenwechsel

CURSOR - Zeilenauswahl

Umschaltung zwischen HF und NF

Die Umschaltung zwischen HF- und NF-Modus erfolgt über die gleichnamigen Toolbar Schalter. In den speziell für HF oder NF angebotenen Versionen sind diese Schalter nicht vorhanden und das Programm befindet sich per Definition im entsprechenden Modus.


4.2 Geometriefenster

Das Geometriefenster gliedert sich in 2 Bildschirmbereiche. Im obersten Block sind die Berechnungsparameter dargestellt. Der untere Bereich zeigt die Liste der Objekte. Je nach NF- oder HF-Modus handelt es sich dabei um Leiter oder Transmitter.

Abb. Geometriefenster im NF-Modus

Das Geometriefenster ist der Ausgangspunkt für die Bearbeitung von Geometriedatensätzen. Sie können Objekte markieren und editieren. Über das Register im unteren Bereich des Fensters können Sie die Bibliothek aufrufen um neue Objekte hinzuzufügen. Im NF-Modus kann zudem in eine logisch höhere Ebene gewechselt werden, in der Freileitungs-, Kabel- und Bahntrassen als Ganzes bearbeitet werden können.

Sobald der Geometriedatensatz Ihren Wünschen entspricht, können Sie die Berechnungsparameter einstellen (im Menü Berechnung) und die Berechnung auslösen.

Hinweis: Es wird nur dann neu berechnet, falls die Geometrie geändert wurde. Durch Ausführen des Menüpunktes "Daten zurücksetzen" im Menü Berechnung kann eine erneute Berechnung erzwungen werden.

Eigenschaften der Objekte ändern

Im Geometriefenster ändern sie die Eigenschaften der Objekte, indem Sie mit der rechten Maustaste auf einen Listeneintrag klicken.

Im HF-Modus erscheint der Transmitter Dialog.

Abb. Transmitter Parameter Dialog

Im NF-Modus wird der Leiter Dialog geöffnet, wo Sie unter dem Register “Erweitert” rechteckige Querschnitte definieren und die Materialkonstanten festlegen können.

Abb. Leiter Dialog


4.3 Konstruktionsfenster

Im Konstruktionsfenster werden die Objekte Ihrer Geometrie graphisch dargestellt.

Abb. Konstruktionsfenster im NF-Modus

Sie haben die Möglichkeit, Objekte wie unter CAD per Maus zu bearbeiten, wobei Sie die Geometrie von einem beliebigen 3D-Ansichtspunkt betrachten können. Wählen Sie hierzu den Befehl 3D-Ansichtspunkt aus dem Hauptmenü oder dem lokalen Menü.

Alle Zeichenfunktionen, insbesondere auch Selektieren-, Verschieben-, Kopieren per Maus etc., sind voll funktionsfähig. Beim Schieben im 3D-Raum können Sie die relativen Koordinaten ablesen. Die verschobenen Objekte liegen immer in der Ebene des aktuellen Berechnungsfeldes.

Zur Konstruktion komplexer Anlagen können Sie diese in jeder Ansicht betrachten und auch bearbeiten. Der Würfel und das Koordinatensymbol verdeutlichen dabei die Ansichtsebene.


4.4 Virtual Reality Fenster

Das Virtual Reality Fenster hat die gleiche Priorität wie das Konstruktionsfenster und kann zudem die Berechnungsdaten anzeigen. Sie können Objekte genauso markieren und die gleichen Funktionen anwenden wie im Konstruktionsfenster.

Abb. Virtual Reality Fenster im HF-Modus

Hinweis: Bitte beachten Sie jedoch, daß Sie Objekte innerhalb von Schaltschränken oder Gebäuden nicht direkt markieren können. Drücken Sie hierzu die Funktionstaste F7 um Gebäude und Schaltschränke, wie auch im Konstruktionsfenster, auszublenden und Zugriff auf die interne Struktur zu bekommen.

Die rosa Halbkugel im Virtual Reality Fenster ist das Sichtziel der Kamera. Mit der Maussteuerung wird die Ansicht wie folgt verändert: Ziehen mit der linken Taste verschiebt das Sichtziel in der Ebene (bei gleichzeitig gedrückter Strg-Taste in der Höhe), ziehen mit der mittleren Taste verändert den Abstand zum Sichtziel, daß heißt zoom in / out, ziehen oder bewegen mit der rechten Taste dreht oder kippt die Ansicht um das Sichtziel. Eine Ansicht unterhalb des Bodens ist nur möglich, wenn die Darstellung des Himmels abgeschaltet wird. Objekte können wie in der Konstruktionsansicht per Maus selektiert, eingefügt, verschoben und kopiert werden. Die Drehung in 90 Grad Schritten beim Einfügen per Maus erfolgt wie im Konstruktionsfenster mit den <--> Cursor Tasten. Die Auswahl absoluter Koordinaten in 3D ist nicht möglich, da diese nicht definiert sind. Per Klick mit der rechten Maustaste auf den freien Bereich der Toolbar können Sie ein Menü öffnen, um z.B. die Darstellung der Hintergrundkarte zu konfigurieren.

Hinweis: Die 3D-Objekte liegen im *.3ds-Format ('3D-Studio Max') vor und müssen nicht selbst konstruiert werden. WinField erzeugt die Objekte automatisch. Bäume, Häuser, Autos, etc., wurden im Verzeichnis 'lib3ds' abgelegt und werden mittels '3ds -zuordnen' mit Blöcken verknüpft.

Hinweis: Wenn Sie anstelle des Virtual Reality Fensters die alte EXCEL ähnliche 3D Höhenprofilgrafik ansehen möchten, können Sie unter 'Erweiterte Einstellungen | System' das Virtual Reality Interface abschalten.


4.5 Trassen Editor

Abb. Trassen Editor

Der Trassen Editor wurde speziell für die komfortable Eingabe und Bearbeitung von Hochspannungstrassen, Erdkabeln und Streckenführungen der Bahn entwickelt und wird über das Register Trassen des Geometrie Fensters aufgerufen. Der Trassen Editor steht nur im NF-Modus zur Verfügung.

Hinweis: das Umschalten zwischen dem Leiter- und dem Trassen Editor (d.h. zwischen dem Standard und dem Extended Geometrie Format) im NF-Modus kann auch durch Klick auf den EXT Toolbar Button oder mit der Option Extended Geometrie Format unter dem Register "Freileitungen ..." im Optionen Dialog erfolgen.

Leiterseile sind im Trassen Editor zu Systemen zusammengefaßt, die ihrerseits mit Masten verknüpft sind. Masten lassen sich wiederum zu Trassen gruppieren. Dies bietet den Vorteil einer einfachen Handhabung, wie z.B. dem Drehen oder Verschieben ganzer Trassen. Durch nur eine Eingabe kann der Strom auf einer gesamten Freileitung eingestellt werden. Wird ein einzelner Mast verschoben, werden die Leiterseile wie "Gummibänder" nachgeführt.

Im oberen Teil des Trassen Editors wird der Name des Geometriedatenfiles angezeigt. Das Listenfenster in der Mitte zeigt mit fortlaufender Numerierung die bereits in der Geometrie enthaltenen Objekte. Jede bestehende Trasse wird mit den zugehörigen Trassenelementen (Abschnitten und Systemen) angezeigt. Freileitungen sind dabei mit einem "T" gekennzeichnet, Erdkabel mit "C" und Streckenführungen mit einem "R". Der wesentliche Unterschied besteht darin, daß bei Freileitungen und Kabeln vom Vorliegen eines 3 Phasendrehstromsystems ausgegangen wird (Symmetry), während die Ströme auf Oberleitung und Schienen bei einer Streckenführung der Bahn unterschiedlich sein können (Asymmetry).

Durch Doppel-Klick auf einen mit "T" gekennzeichneten Listeneintrag wird die Mastverwaltung aktiviert, wo die entsprechenden Masten und Systeme editiert werden können. Analog wird über "C" und "R" Listeneinträge die Kabel oder die Bahnverwaltung aufgerufen.

Mastverwaltung

Die Mastverwaltung dient zur Bearbeitung einer selektierten Hochspannungsfreileitung. Sie ermöglicht die Übernahme von neuen Masten in die Geometrie und die Bearbeitung bereits bestehender Elemente. "Wirkliche" Masten werden nur dann nachgebildet, wenn die Höhe (Masthöhe) größer Null ist. Andernfalls handelt es sich um einen virtuellen Masten (Stützpunkt), wie er z.B. für Erdkabel oder Streckenführungen der Bahn verwendet wird. Dieser Stützpunkt markiert nur das Ende oder den Anfang eines Abschnittes.

Abb. Mastverwaltung

Die Masten bilden eine logisch zusammenhängende Gruppe, die von WinField mit durchgehenden Leiterseilsystemen versehen wird. Die zugehörigen Einstellungen werden mit den Button "Systemkonfig." und "Leiterkonfig." aufgerufen, wo die elektrischen und geometrischen Parameter der Leiterseilsysteme konfigurierbar sind.

Abb. Kabel

Kabelverwaltung

Die Kabelverwaltung dient zur Bearbeitung eines selektierten Erdkabels. Sie ermöglicht die Übernahme von neuen Abschnitten in die Geometrie und die Bearbeitung bereits bestehender Elemente.

Grundsätzlich besteht kein Unterschied zur Mastverwaltung mit Ausnahme der Bezeichnungen und der Freigabe von Eingabefeldern.

Bahnverwaltung

Die Bahnverwaltung dient zur Bearbeitung eines selektierten Streckenabschnittes der Bahn. Ansonsten gilt die gleiche Beschreibung wie für die Mastverwaltung und die Kabelverwaltung.

Systemkonfiguration

Das Systemkonfigurationsfenster dient zum Festlegen der elektrischen Konfiguration einer Trasse. Es wird aus der Mast-, Kabel- oder Bahnverwaltung mit dem "Systemkonfig." Button aufgerufen.

Abb. Systemkonfiguration

Die auf der linken Seite angeordneten Parameter beziehen sich auf jeweils ein System der ausgewählten Trasse, wobei mit den Pfeil-Button "<" und ">" zwischen den Systemen gewechselt werden kann.

Im oberen rechten Arbeitsbereich befinden sich die Angaben zu den Erdseilen, im darunter liegenden die zu den Phasenleitern.

Auch hier werden wieder die Pfeil-Button "<" und ">" verwendet, um zwischen den Erdseilen bzw. Phasenleitern zu wechseln.

Leiterkonfiguration

Das Leiterkonfigurationsfenster dient zum Editieren der geometrischen Aufhängepunkte des aktuellen, in der Mastverwaltung selektierten, Masten.

Abb. Leiterkonfiguration

Zur Anwahl eines bestimmten Systems werden die Pfeil-Button "<" und ">" verwendet (links oben). Das derzeit ausgewählte System wird in der Skizze blau dargestellt.

Auf der rechten Seite des Bildschirms können die Aufhängepunkte explizit für jedes Leiter- und Erdseil eingegeben werden. Zum Wechsel zwischen Leiter- bzw. Erdseilen verwenden Sie bitte die Pfeil-Button.

Auf der linken Seite des Bildschirms wird eine schematische Darstellung des Masten angezeigt, die den Geometrieangaben entspricht. Bei Veränderung der Leiterkoordinaten wird die Skizze umgehend aktualisiert.

Zur Positionierung der Seile stehen zusätzlich zwei sehr nützliche Werkzeuge zur Verfügung:

Mit dem Befehl "Schieben" können Sie den Erdbodenabstand eines einzelnen Seiles, eines System oder aller Systeme im aktuellen Mastfeld anpassen.

Falls der Erdbodenabstand nicht in Mastfeldmitte, sondern an einer anderen Position bekannt ist, kann eine Berechnung mit der Funktion "Angleichen" erfolgen. Hierbei wird die Seilhöhe in einem frei wählbaren Abstand (X‑Position) vom ersten Mast eingegeben.

Hinweis: Unter dem aktuellen Mastfeld wird der Raum zwischen dem aktuellen Mast und seinem Nachfolger verstanden.


4.6 Bibliotheksverwaltung

Mit der Bibliotheksverwaltung können Sie bereits existierende Bibliotheken verwalten oder eigene Bibliotheken erzeugen. Über das Register können Sie zwischen Masten, Bahn- und Kabelstrecken oder allgemeinen Objekten, d.h. Blöcken wechseln. Blöcke sind dabei je nach NF- oder HF-Modus Schalt- oder Sendeanlagen.

Abb. Bibliotheksverwaltung mit Ansicht von Masten im NF-Modus

Unter der Titelleiste der Bibliotheksverwaltung steht der Name der derzeit geöffneten Bibliothek. Im Arbeitsbereich des Fensters befindet sich links eine Liste aller in der Bibliothek enthaltenen Objekte. Der rechte Bildabschnitt zeigt die dazu gehörenden Daten und Editiermöglichkeiten. Zur visuellen Unterstützung wird ebenfalls eine Bitmap des selektierten Objektes bereitgestellt.


5.2 Transmitter

In diesem Abschnitt werden der Geometriedatensatz und der Eingabevorgang von Strahlern beschrieben. Einen Strahler kann man dabei als einzelne Antenne auffassen oder als Teilstrahler einer komplexen Antennenanlage.

Abb. Transmitter Parameter Dialog

Ein Transmitter wird durch geometrische (Oben) und elektrische (Mitte) Parameter sowie die Abstrahlcharakteristik (Unten) beschrieben.

Die fortlaufende Nr. dient der Identifizierung und kann nicht verändert werden. Die Reflexion am Erdboden ist für die meisten Anwendungsfälle als 0% anzusetzen weil die Absorption überwiegt.

Parameter zur Lagebeschreibung:

Die Position und die Länge definieren den Standort und die Abmessungen des Transmitters. Die Strahlrichtungen legen die Orientierung fest. Der Transmitter ist um den Winkel der vertikalen Strahlrichtung geneigt und wird in den Ansichtsfenstern entsprechend dargestellt.

Elektrische Parameter:

Frequenz und Sendeleistung sind entsprechend den Gegebenheiten einstellbar. Die Phasenlage sollte 0° betragen, es sei denn Sie wollen eine komplexe Antenne aus mehreren Teilstrahlern aufbauen, welche untereinander Phasendifferenzen aufweisen. Diese Methode stellt ein synthetisches Modell entsprechend DIN VDE 0848 Teil 383 als geeignetes Bezugs- bzw. alternatives Verfahren für die Ermittlung der Konformitätsgrenzen im abstrahlenden Nahfeld von Mobilfunk Basisstationen dar.

Abstrahlcharakteristik:

Aufgrund der Parameter zur Definition der Abstrahlcharakteristik werden rechts im Dialog die vertikalen und horizontalen Richtstrahldiagramme, nachgebildet durch Kugelfunktionen, dargestellt.

Ist die Checkbox "dBi aus Strahlbreite" aktiviert, wird der Antennengewinn gegenüber einem isotropen Strahler durch räumliche Integration über die Fläche der Kugelfunktionen auf 0.1% Genauigkeit bestimmt. Dieser Wert kann von den Angaben der Herstellers abweichen, weil die Abstrahlwinkel häufig mit einem Fehler von einigen Grad angegeben werden. Wollen Sie den Gewinn des Herstellers fest vorgeben, müssen Sie die Checkbox deaktivieren.

Abstrahlcharakteristik des Herstellers laden:

Mittels der Schalter "Lade ver Pat." und "Lade hor Pat." können Antennenpattern geladen werden. Es handelt sich dabei um ASCII Dateien der Extension *.PAT oder *.MSI, deren Aufbau mit einem Text Editor eingesehen werden kann.

Abb. Transmitter Parameter Dialog mit geladenen Pattern

Aus den Pattern wird bei der Feldberechnung eine dreidimensionale Oberfläche interpoliert (Interpolation 3ten-Grades) welche auf den Antennengewinn normiert ist und die tatsächlich gemessene Abstrahlcharakteristik der Antenne wiedergibt.

Bei geladenen Pattern werden die Öffnungswinkel bei der Feldberechnung grundsätzlich ignoriert. Die Öffnungswinkel können jedoch mit Aktivierung der Checkbox "Breite aus Pattern" durch Integration aus den Pattern Daten berechnet werden. Dieses erfolgt jedoch nur beim Laden des Pattern.

Pattern mit der Extension *.MSI enthalten auch die Angabe der Frequenz und des Antennengewinns die automatisch geladen werden. Es ist deshalb nicht erforderlich die Optionen "dBi aus Strahlbreite" und "Breite aus Pattern" zu aktivieren. Andernfalls wird nicht die Herstellerangabe verwendet, sondern der Gewinn aus den Pattern berechnet.

Vorgang der Transmitter Eingabe:

Die Transmitter Eingabe wird im Geometriefenster durchgeführt. Zeile null zeigt die Berechnungsparameter und die Anzahl der in der Geometrie befindlichen Transmitter an. Zum Editieren der Berechnungsparameter können Sie mit der rechten Maustaste auf die Zeile null klicken oder "Berechnungsparameter" im Menü Berechnung anwählen.

Zum Erzeugen neuer Transmitter gehen Sie wie folgt vor:

a) Sie führen den Menü Befehl Geometrie | Neues Objekt (oder Taste Einfg) aus, wobei Sie die Anzahl der Transmitter angeben. Das Geometriefenster zeigt jetzt mit null Position initialisierte Leerzeilen. In jede dieser Leerzeilen können ab sofort die korrekten Parameter eingegeben werden.

Zum Eingeben der Parameter wird die zu editierende Zeile mit Klick der rechten Maustaste oder über den Menüpunkt "Objekte Editieren..." im Menü Geometrie angewählt. Das sich darauf öffnende Dialogfenster ermöglicht die explizite Eingabe der Parameter. Nicht benötigte Leerzeilen sind vor einer Berechnung zu löschen.

oder

b) Sie führen den Menü Befehl Objekte | Transmitter aus (oder klicken auf den zugeordneten Toolbar Button), wobei Sie einen neuen Transmitter erzeugen, dessen Parameter Sie im erscheinenden Dialog eingeben können.

Hinweise zum Dialog: Die Eingaben werden nur dann wirksam, wenn der Dialog mit dem OK-Button abgeschlossen wird. Der Maus-Klick mit der rechten Taste zum Editieren einer gesamten Zeile ist nur dann wirksam, wenn kein Bereich im Geometriefenster markiert (selektiert) ist.

Ist der Dialog abgeschlossen, wiederholen Sie die Prozedur für jeden neuen Transmitter.

Konstruktion per Maus:

Im Konstruktionsfenster können Sie Transmitter auch per Maus konstruieren.

Dies erfolgt indem Sie in der Toolbar den [image] Schalter aktivieren. Nach der Eingabe der Parameter wie unter Punkt b) beschrieben, können Sie den Transmitter per Maus an die gewünschte Position ziehen.

Funktionen zur Bearbeitung markierter Transmitter finden Sie im lokalen Menü.


5.3 Leiter

In diesem Abschnitt wird der Geometriedatensatz und der Eingabevorgang von Leiterseilen beschrieben. Gerade Leiter, wie Stromschienen oder Kabel werden genauso wie Leiterseile behandelt, nur daß diese keinen Durchhang besitzen.

Abb. Geometrie des Leiterseils

Leiter werden durch folgende Parameter determiniert:

Startpunkt X, Y, Z - Startkoordinaten

Endpunkt X, Y, Z - Endkoordinaten

Höhe - Höhe in Spannfeldmitte

Spannung - Spannung

Strom - Strom

Phase - Phasenlage

Radius - Radius eines Leiters

Anz. der Teilleiter - Anzahl der Teilleiter

Abstand der Teilleiter - Abstand der Teilleiter

Frequenz - Frequenz

Im weiteren Verlauf werden die Parameter und deren Besonderheiten aufgeführt.

Parameter zur Lagebeschreibung:

Startpunkt X, Y, Z [m] - Startkoordinaten

Endpunkt X, Y, Z [m] - Endkoordinaten

Höhe [m] - Höhe in Spannfeldmitte

Die Startkoordinaten geben den Aufhängepunkt des Leiters am ersten Mast, die Endkoordinaten den Aufhängepunkt am zweiten Mast im Raum an. Der Durchhang der Leitung wird über die Höhe der Leitung in Spannfeldmitte definiert. Sehen Sie dazu die Abbildung Geometrie des Leiterseiles.

Elektrische Parameter:

Je nach Einstellung der Option Spannung als Phase oder System im Dialog "Technical" oder im Dialog "Freileitung ..." Menü Optionen wird die Eingabe von

Systemspannung [kV] - Systemspannung

Spannung gemessen zwischen den Phasen oder

Abb. System- und Phasenspannung

Phasenspannung [kV] - Phasenspannung,

Spannung der Phase zum Nulleiter, verlangt.

Sehen Sie hierzu Abbildung System- und Phasenspannung.

Strom [A] - Strom

Phase [°] - Phasenlage

Stromstärke und Phase des Stromes, der im Leiter von den Startkoordinaten in Richtung der Endkoordinaten fließt. In WinField wird grundsätzlich die physikalische Stromrichtung verwendet.

Abb. Stromfluß ( identische Fälle )

Wird ein negativer Wert für den Strom eingegeben, so entspricht dies einem positiven Strom mit einer Phasendrehung von 180 Grad.

Werden Start- und Endkoordinaten des Leiters vertauscht, so kommt dies einer Umkehrung des Stromflusses gleich.

( siehe Abb. Stromfluß )

Hinweis: Bei einer Frequenz von 0 Hz (Gleichstrom) ist der Phasenwinkel nicht mehr definiert. Die Phase wird infolge dessen ignoriert!

Leiterparameter:

Teilleiter - Anzahl der Teilleiter

Sollte es sich bei dem betrachteten Leiter um einen Bündelleiter handeln, berücksichtigt WinField diese Eigenschaft, indem die Anzahl der Teilleiter angegeben wird.

Abb. Bündelleiter

Die Anzahl der Teilleiter muß größer gleich 1 gesetzt werden.

Radius [mm] - Radius eines Leiters

Radius muß ein Wert > 0 sein.

Abstand [m] - Abstand der Teilleiter

In der Abbildung Bündelleiter sind die Parameter

Abstand und Radius illustriert.

Frequenz [Hz] - Frequenz

Der hier einzutragende Wert ordnet dem Strom auf dem Leiter explizit eine Frequenz zu. Die Frequenzeingabe wird bei der Berechnung nur dann berücksichtigt, wenn im Dialog "Technical" Menü Optionen die Option "Frequenz=Free" gesetzt ist. Andernfalls wird mit der Frequenz gerechnet, auf die Frequenz im Dialog Technical voreingestellt ist. "Frequenz=Free" erfordert eine hohe Rechenleistung und sollte nur dann gewählt werden, wenn Systeme mit unterschiedlichen Frequenzen berechnet werden müssen.

Vorgang der Leitereingabe:

Die Leitereingabe wird im Geometriefenster durchgeführt. Zeile null zeigt die Berechnungsparameter und die Anzahl der in der Geometrie befindlichen Leiter an. Zum Editieren der Berechnungsparameter können Sie mit der rechten Maustaste auf die Zeile null klicken oder "Berechnungsparameter" im Menü Berechnung anwählen. Der aufgerufene Dialog fordert neben der Anzahl der Leiter weitere Eingaben, die zu diesem Zeitpunkt noch nicht relevant sind. Deshalb kann nach der Eingabe der Leiteranzahl der Eingabedialog mit dem OK-Button abgeschlossen werden.

Das Geometriefenster zeigt jetzt mit null initialisierte Leerzeilen. In jede dieser Leerzeilen können ab sofort die korrekten Leiterparameter eingegeben werden. Erst durch die Eingabe von Parametern wird ein Leiter erzeugt, der in die Berechnung einfließt.

Die Eingabe der Leiterkoordinaten ist beliebig, mit der einzigen Ausnahme, daß die eingegebenen Leiter sich nicht physikalisch durchdringen dürfen, da dies sonst zu Fehlern bei der Berechnung des elektrischen Feldes führt.

Nicht benötigte Leerzeilen sind vor einer Berechnung zu löschen. Für eine Berechnung muß die Anzahl der Teilleiter größer gleich eins gesetzt werden und der Radius einen Wert größer null enthalten, da andernfalls eine Fehlermeldung ausgegeben wird.

Zum Eingeben der Leiterparameter wird die zu editierende Zeile mit Klick der rechten Maustaste oder über den Menüpunkt "Objekte editieren ..." im Menü Geometrie direkt angewählt. Das sich darauf öffnende Dialogfenster ermöglicht die explizite Eingabe der Parameter.

Hinweise zum Dialog: Die Eingaben werden nur dann wirksam, wenn der Dialog mit dem OK-Button abgeschlossen wird. Der Maus-Klick mit der rechten Taste zum Editieren einer gesamten Zeile ist nur dann wirksam, wenn kein Bereich im Geometriefenster markiert (selektiert) ist.

Ist der Dialog abgeschlossen, wiederholen Sie die Prozedur für jeden neuen Leiter.

Leiterkonstruktion per Maus:

Im Konstruktionsfenster können Sie Leiter auch vollständig per Maus konstruieren. Dies erfolgt mittels des Polylinie Befehls, der später erläutert wird. Funktionen zur Bearbeitung markierter Leiter finden Sie im lokalen Menü.


5.4 Erdseile

Das Programm WinField verfügt über eine automatische Berechnung der Erdseilströme. WinField unterstützt die Eingabe von mehreren Erdseilen. Durch das Anlegen mehrerer Erdseile können z.B. abgeschaltete Leitersysteme nachgebildet werden.

Für die Berechnung werden die Erdseile einer Anzahl von Leiterseilen zugeordnet. Eine Wechselwirkung wird nur zu denjenigen Leiterseilen in Betracht gezogen, die vom Anwender vorgegeben sind.

Wenn die Leiterseile editiert bzw. gelöscht werden oder sich deren Numerierung ändert, führt WinField eine automatische Anpassung durch. Die Erdseilströme werden entsprechend neu berechnet. Nur wenn ein Mast mit weiteren Leiterseilen belegt wird, ist es notwendig, die bestehenden Erdseile zu löschen und neu einzugeben!

Grundsätzlich werden Erdseile durch die gleichen Parameter charakterisiert wie Leiterseile. Strom, Spannung und Phase können jedoch nicht eingegeben werden, da diese von WinField automatisch berechnet werden.

Zusätzliche Parameter sind:

Leiter - Referenz auf Leiterseile

Erde - spezifischer Erdbodenwiderstand

Al / St - Querschnittsverhältnis

Bei Erdseilen wird nicht der Radius eingegeben, sondern immer das Querschnittsverhältnis Al/St, aus dem WinField den Radius und den elektrischen Widerstand des Seiles berechnet.

Im Weiteren wird die Vorgehensweise bei der Eingabe von Erdseilen im Leiter Editor beschrieben. Die zur automatischen Berechnung notwendigen Parameter werden über einen Eingabedialog abgefragt.

Erdseile werden zunächst auf die gleiche Art wie Leiterseile erzeugt. Ist ein Leiterseil erzeugt, werden seine Parameter editiert und dabei zusätzlich die Option "Erdseil" aktiviert.

Angabe folgender Parameter:

Leiter - Referenz auf Leiterseile

Eingabekonvention: erstes Bezugsseil - letztes Bezugsseil

Hinweise: Es sind nur Verweise auf existierende Leiterseile möglich! Es ist darauf zu achten, daß kein Verweis auf Erdseile vorgenommen wird!

Al / St - Querschnittsverhältnis

Der Al/St Wert gibt das Querschnittsverhältnis von Aluminium zu Stahl des Erdseiles in [mm^2] an.

Erde [Ohm*m] - spezifischer Erdbodenwiderstand

Als Defaultwert sind 50 Ohm*m voreingestellt.

Startpunkt X, Y, Z - Startkoordinaten

Endpunkt X, Y, Z - Endkoordinaten

Höhe - Höhe in Spannfeldmitte

Frequenz - Frequenz

Der Defaultwert der Frequenzeingabe ist 50 Hz.

Die Eingabe der Start/Endkoordinaten und der Höhe in Spannfeldmitte erfolgt analog zur Eingabe der Leiterseile (siehe Abschnitt Leiterseile).

Hinweise: Die Berechnung von Induktionsströmen ist nicht unbedingt auf ein oder zwei Erdseile pro Mastfeld begrenzt. Sie können beliebige Erdseile, d.h. auch mehr als zwei erzeugen, und WinField berechnet die entsprechenden Induktionsströme, wenn Sie die Option "Auto Erdseilströme" unter "Optionen | Erweiterte Einstellungen | Berechnung" aktivieren. Die Aktualisierung des Geometriefensters erfolgt in diesem Falle jedoch nicht mehr automatisch, da die Berechnungsroutinen etwas mehr Zeit benötigen. Wenn Sie trotzdem die Induktionsströme kontrollieren wollen, müssen Sie in diesem Falle die Funktion "Induktionsströme" aus dem Menü "Berechnung" aufrufen. Vor einer Berechnung der magnetischen Flußdichte erfolgt die Berechnung der Induktionsströme auf jeden Fall. Bei aktivierter Option "Auto Erdseilströme" erscheint keine "inkonsistentes Erdseil" Meldung, weil Referenzen der Erdseile auf Leiter überflüssig sind.


5.5 Masten

Abb. Mastverwaltung

Masten werden über die Mastverwaltung in die Geometrie aufgenommen.

Ein Mast wird charakterisiert durch: Grundfläche und Masthöhe, sowie Anzahl, Spannweite und Höhe der Querträger. Zur Berechnung eines Masten wird dieser intern von WinField aus Leiterseilen nachgebildet, die den oben beschriebenen Elementen entsprechen. (siehe Abb. Mastparameter)

Insgesamt können bis zu 100 Standard und 1000 Extended Masten in die Geometrie aufgenommen werden. Masten können zu jeder Zeit in beliebiger Reihenfolge gelöscht und modifiziert werden.

Es ist zu beachten, daß Masten des Standard Geometrie Format nicht mit Leiterseilen verknüpft sind. Das heißt, die Eingabe der Masten verändert nicht die Eigenschaften oder Parameter der Leiterseile. Insbesondere werden bei einer Änderung der Mastkoordinaten die zugehörigen Leiterseile nicht automatisch mitverschoben.

Beschreibung der Mastparameter:

Abb. Mastparameter

Koordinaten X, Y, Z - Koordinaten

Die Koordinaten geben die Position des Mastfußpunktes an.

Masthöhe - Masthöhe

Gibt die Strecke gemessen vom Fußpunkt bis zur Mastspitze an.

Breite der Basis - Breite der Grundfläche

Winkel ( X-Achse ) - Winkel zwischen Mast und X-Achse

Anz. Querträger - Anzahl der Querträger

Links und rechtsseitige Querträger werden einzeln gezählt (Der Mast in der Abb. Mastparameter besitzt 2 Querträger). Die maximale Anzahl der Querträger ist auf 12 begrenzt.

Abb. Mastquerschnitt

Bei der Eingabe der Querträger wird eine Eingabebox geöffnet, in der die Höhe und Breite der Querträger spezifiziert werden. Die Breite wird in Bezug auf die Mastlängsachse angegeben. (siehe Abb. Mastparameter)

Anzahl der Füße

Gibt die Anzahl der Füße des Masten an. Hier ist der Wert 4 voreingestellt. (Dieser kann derzeit nicht geändert werden.)

Erzeugung von Masten

Masten werden erzeugt, indem ein Grundtyp aus der Mastbibliothek ausgewählt wird und seine Lageparameter eingegeben werden.

Prinzip der Masteingabe

Wechseln Sie mit dem Menüpunkt "Mast" im Menü Objekt in die Mastverwaltung. Die Liste der Bibliotheks-Masten zeigt den aktiven Mast farbig markiert. (Das Mastbild zeigt den aktiven Mast zunächst in grau, da dieser noch nicht selektiert ist.) Selektieren Sie jetzt mit der Maus einen Mast, indem Sie auf den Namen des Masten doppelklicken, oder den Mast mit der Maus anwählen und mit dem Wählen-Button selektieren. Im Mastparameterfeld werden Ihnen während des Selektiervorgangs ständig die Parameter der Masten angezeigt. Die Mast-Bitmap zeigt analog dazu das Mastbild.

Abb. Bildbereiche der Mastverwaltung

Die Anzahl der selektierten Masten ist die Sel. Mast Nr. '. Der Parameter-Editor ist während des Selektiervorgangs deaktiviert. Sollen die Mastparameter eines selektierten Masten geändert werden, wird der gewünschte Mast über die Pfeil-Button "<" und ">" ausgewählt (Sel. Mast Nr.). Der Parameter-Editor schaltet dann automatisch in den Editiermodus. Das Mastbild zeigt jetzt nicht mehr Masten der Bibliothek, sondern den aktuell ausgewählten Mast der Geometrie (Farbe Blau).

Im Editor können ab sofort die einzelnen Mastparameter verändert werden. Um zwischen den Eingabeparametern zu wechseln, können die <Tab> Taste und die Maus verwendet werden.

Beim Verlassen der Mastverwaltung mit dem OK-Button werden die selektierten Masten in die Geometrie übernommen und gehen in die Berechnung ein. Sie werden in der 2D-Grafik und in der ISO-Linien-Darstellung angezeigt, falls im Dialog Standard Menü Optionen die Einstellung "Objekte = ON" vorgenommen wurde.

Wenn Sie sich in der Mastverwaltung auf einem selektierten Mast befinden und einen neuen Mast anlegen möchten, betätigen Sie solange den Pfeil-Button ">", bis Sel. Mast Nr.' um den Wert 1 größer ist, als die Anzahl der bereits selektierten Masten. WinField wechselt dann automatisch den Modus, indem es das Anzeigefeld der Bibliotheks-Masten aktiviert und den Parameter-Editor deaktiviert. Wählen Sie jetzt wie bereits anfangs beschrieben einen neuen Mast aus der Liste. Sind alle Parameter eingegeben, kann die Mastverwaltung mit dem OK-Button verlassen werden.

Hinweis: Es sei daran erinnert, daß sich die in der Mast- und Bibliotheksverwaltung angezeigten schematischen Mastbilder immer auf den Fußpunkt des Masten beziehen. Dieser kann natürlich in der Geometrie auf einer Höhe (z-Position) von x Metern liegen, wodurch sich die Höhe des Masten nicht verändert.


5.6 Kabel

Abb. Kabel

Kabel können im Standard (Leiter Editor) und im Extended Format (Trassen Editor) erzeugt werden. Die erste Möglichkeit ist für Kabel innerhalb von Anlagen, wie Netzstationen etc. vorgesehen, während die zweite bei der Verlegung von Kabeltrassen vorteilhaft ist.

Im Trassen Editor werden Kabel über die Kabelverwaltung in die Geometrie aufgenommen. Die Bedienung entspricht der der Mastverwaltung.

Grundsätzlich kann für Stützpunkte von Trassen (Hochspannungsfreileitung, Kabelgraben oder Bahntrasse) nur der Drehwinkel innerhalb der Ebene definiert werden. Für Kabeltrassen, die im Extended Format erzeugt wurden, kann der Winkel der Querschnitte immer automatisch ausgerichtet werden, ohne daß dies nach Änderung des Trassenverlaufs manuell erfolgen muß.

Der zweite Raumwinkel (Neigung gegen die Ebene) findet nur bei Kabeln Verwendung, die in z-Richtung verlegte Teilabschnitte aufweisen. Der Winkel kann nicht direkt eingegeben werden, sondern wird mittels der bekannten Funktion "Auto Winkel" gesetzt, vorausgesetzt im entsprechenden Dialog wurde die Option "Erlaube Winkel zur xy-Ebene für Kabel" aktiviert.

Abb. Kabel konstruieren

Zur Erzeugung von Kabeln im Konstruktionsfenster steht die Funktion "Kabel konstruieren..." zur Verfügung. Konstruieren Sie zuerst mit der Funktion "Polylinie" eine Folge von Leitern entlang der gewünschten Kabelstrecke. Markieren Sie die Leiter, und rufen Sie "Kabel konstruieren..." auf, um die Leiter in ein mehradriges Kabel zu konvertieren. Sie können dabei die Anzahl der Leiter, den Abstand zwischen den Leitern und den Winkel, um den das Kabel gedreht ist, angeben. Die Anordnung der Leiter erfolgt je nach Wahl als Flachkabel oder Rundkabel. (Bemerkung: Ein konzentrisches Kabel kann durch einen einzigen Leiter nachgebildet werden, welcher mit der Stromsumme beaufschlagt wird.)

Beachten Sie bitte einige Besonderheiten der Funktion "Kabel konstruieren...": beim ersten Teilleiter bleiben Strom und Phase erhalten. Nr. 2 und 3 besitzen jeweils um 120 Grad rotierte Phasen (Achtung: Bei zwei Leitern rotiert die Phase um 180 Grad). Für Nr. 4 und 5 werden Strom, Spannung und Phase auf Null gesetzt, sofern Sie nicht "keine PEN Leiter" aktiviert haben.

Abb. Kabel konstruieren Unterdialog

Hinweis: Zur Darstellung der Radien von Leitern ist es möglich, die Funktion "Leiterquerschnitt" im Modus "transparent" oder "gefüllt" zu aktivieren (Menü "Optionen | Erweiterte Einstellungen | Ansicht"). An den Endpunkten von Leitern werden Kreise mit dem Radius der Leiter gezeichnet. Dieses ist von Vorteil, wenn Sie ein Erdkabel im Schnitt betrachten. Wählen Sie "transparent", so erscheint nur der Umriß, so daß auch die Feldstärken im Inneren des Leitermaterials dargestellt werden.


5.7 Gebäude

WinField bildet Gebäude als geerdete Drahtgittermodelle nach und setzt die Feldstärke für alle Punkte im Inneren des Gebäudevolumens auf Null.

Abb. Gebäudeverwaltung


5.8 Gehäuse

WinField verfügt über das Objekt "Gehäuse", um Gehäuse von Anlagenbauteilen nachzubilden. Leiter, die innerhalb eines Gehäuses liegen, erzeugen innerhalb und außerhalb keine elektrische Feldstärke.

Der entsprechende Menüpunkt befindet sich unter "3D-Objekte". Gehäuse verhalten sich genauso wie Gebäude. Um bereits bestehende Gehäuse zu ändern, klicken Sie einfach mit der rechten Taste auf das Gehäuse, um die "Gehäuseverwaltung" zu öffnen.

Der Vorteil der Gehäuse liegt darin, daß für den Anwender die Begrenzung von Schaltschränken und anderen Bauteilen sichtbar wird. Bei großen Geometrien kann die Anzahl der Gehäuse jedoch schnell unübersichtlich werden. Wenn Sie deshalb auf den Einsatz der Gehäuse verzichten wollen, gibt es die Möglichkeit, "Block Gehäuse ignorieren" unter "Erweiterte Einstellungen" zu aktivieren. Die Folge ist, daß Gehäuse beim Einfügen von Blöcken nicht berücksichtigt werden. Darüber hinaus stehen viele Befehle auch für Gehäuse zur Verfügung: dies sind die Markierfunktionen "alle wählen/freigeben", und "Objekte per Cursor selektieren", sowie die Bearbeitungsfunktionen "verschieben", "kopieren", "editieren", "strecken", "drehen", "kopieren", "löschen", "variieren" und "array konstruieren". Insbesondere können Gehäuse mit anderen Geometrieelementen zu Blöcken zusammengefaßt werden, so daß auch der Anwender eigene Schaltschränke mit Gehäuse erzeugen kann.

Hinweis: Mit F7 können Sie die Anzeige von Gehäusen an/ausschalten.

Abb. Geometrie mit Gehäusen


5.9 Blöcke

Blöcke stellen eine Zusammenfassung von WinField Geometrieelementen - Transmittern, Leitern, Gebäuden etc. - zu einer Einheit dar. Die Elemente Polylinie, Kreis, Gebäude etc. werden automatisch zu Blöcken fortlaufender Numerierung zusammengefaßt. Blöcke werden mit einem Namen bezeichnet und bleiben gegenüber dem Laden und Speichern von Geometrien invariant. Blöcke werden von der Blockverwaltung in einer Liste verwaltet, der folgende Befehle zur Verfügung stellt:

Erzeugen - Block aus Objekten erzeugen

Zerlegen - Blockdefinition aufheben

Auswählen - Block markieren

Freigeben - Block demarkieren

Schirmung - Schirmfaktor festlegen

Abb. Blockverwaltung

Für einen Block können Sie in der Blockverwaltung einen Schirmfaktor vorgeben, wenn Sie bei der Berechnung für bestimmte Anlagenbauteile oder Gebäude einen isotropen Schirmfaktor berücksichtigen wollen. Entsprechende Schirmfaktoren kann der Anwender durch Vergleichsmessungen ermitteln, bzw. aus der mitgelieferten Datenbank entnehmen. Es ist zu beachten, daß der Schirmfaktor isotrope Auswirkungen zur Folge hat, auch wenn dies in der Praxis nicht immer der Fall ist. Dennoch handelt es sich bei dem hier vorgestellten Lösungsansatz um eine akzeptable Näherung.

Abb. Blockbibliothek

Die Blockbibliothek ermöglicht einmal erzeugte Blöcke in Bibliotheken abzulegen und später direkt in die GEO Dateien zu übernehmen. Es sind folgende Befehle vorhanden:

Wähle Library - Library auswählen und öffnen

Erzeuge Lib - erzeugen einer neuen Library

Add. zu Lib - hinzufügen von Blöcken

Lösche aus Lib - entfernen von Blöcken

Lösche Library - Library zerstören

einfügen - Block in Geometrie übernehmen

Hinweis: Doppelklick auf einen Bibliotheksblock fügt diesen per Maus ein. Beim Einfügen können Sie die Orientierung mit den Pfeiltasten links und rechts in jeweils 90° Schritten verändern, noch während Sie den Block mit der Maus bewegen. Dieses Feature ist übrigens grundsätzlich auch beim Befehl Verschieben verfügbar (jedoch nicht bei Kopieren!). Zusätzlich ist es auch während des Einfügens per Maus möglich, den Orthogonalmodus (F8) zu aktivieren oder das Fangraster (F9) an- oder abzuschalten.

Achtung! Blöcke stellen unter WinField nur eine Zusammenfassung (Gruppierung) von Elementen dar. Jedes Element kann dabei nur zu einem Block (Gruppe) gehören (Blöcke können keine Blöcke enthalten!). Falls man aus allen Elementen eines Blockes einen neuen Block erzeugt, wird der alte Block automatisch entfernt. Möchte man ausgehend von einer Geometrie mehrere Varianten als Block definieren, ist wie folgt vorzugehen:

a) die Elemente des ersten Blocks werden markiert

b) Block erzeugen

c) Block in Bibliothek sichern

d) erneut mit a) fortfahren,

denn falls der zweite Block auch Elemente des ersten enthält, wird dieser mit der Erzeugung des zweiten zerstört! Sollen die Blöcke später in einer Geometrie Verwendung finden, können diese wieder aus der Bibliothek geladen werden.

Hinweis: Die Zuordnung von Bibliotheks-Blöcken und Dateinamen ist in der Datei "Block.Tab" des jeweiligen Bibliotheksverzeichnisses vermerkt. "Block.Tab" dient nur zur Dokumentation und hat darüber hinaus keine weitere Bedeutung.


5.10 Geometrieobjekte

WinField stellt Klassen von vordefinierten Blöcken zur Verfügung, mit deren Hilfe beliebig komplexe Objektanordnungen erzeugt werden können. Im Zusammenhang mit der Blockbildung ist eine Modularisierung von Transmitter- und Leiteranordnungen möglich.

Polylinie - ein Linienzug aus geraden Transmittern oder Leitern

Abb. Polylinie

Kreis - kreisförmige Anordnung um einen definierten Mittelpunkt

Abb. Kreis

Kreisbogen - Kreisbogen

Abb. Kreisbogen

Spule - Spulenförmige Anordnung

Abb. Spule

Metallplatte - Nachbildung einer Metallplatte aus Stromschleifen

Durch die Koordinaten X, Y, Z werden die Objekte positioniert. Bereits selektierte Koordinaten werden automatisch übernommen.

Bei den Objekten Kreis, Kreisbogen und Spule ist zusätzlich die Anzahl der Segmente anzugeben, mit denen
diese nachgebildet werden sollen. Die beiden Winkelangaben bestimmen die Lage der Objekte zur Ebene und die Drehung in der Ebene.

Hinweis: Sofern "limit. Windungen" aktiviert ist, wird bei Spulen die Anzahl der Windungen, die direkt nachgebildet werden auf 10 begrenzt. Wird eine größere Anzahl von Windungen angegeben, wird anstelle der Windungen der Strom entsprechend erhöht.

Die schirmende Wirkung von Metallplatten wird aufgrund des Wirbelstromeffektes berechnet. Sie können Metallplatten unterschiedlicher Stärke erzeugen, woraufhin ein Maschennetz aus Induktionsleitern, ähnlich wie mit der Funktion "Array konstruieren", generiert wird. Die erweiterte Induktionsstromberechnung (Erweiterte Einstellungen | Berechnung | Auto Induktionsströme) ermittelt automatisch die resultierende Stromverteilung innerhalb der Platte.

Hinweis: Das Verfahren ist auf 1x1 m Platten im Nahbereich abgestimmt. Bei größeren Platten oder Abständen muß die Stromverteilung nicht konvergieren! Beachten Sie auch die Verlustleistung, welche in "losses.log" geschrieben wird, falls das Fehlerprotokoll aktiviert ist. Zusätzlich zur numerischen Berechnung des Schirmfaktors besteht auch die Möglichkeit, in der Blockverwaltung den Schirmfaktor explizit anzugeben, oder diesen von WinField analytisch berechnen zu lassen.


6.1 Geometrie

In diesem Abschnitt wird beschrieben wie Geometrien geladen werden.

Beim Laden einer Geometriedatei werden, falls vorhanden, Berechnungsdaten automatisch mitgeladen.

Öffnen - Laden einer Geometrie

Schließen - Schließen einer Geometrie

Zum Laden eines kompletten Datensatzes aus einer Geometriedatei wird der Menüpunkt Öffnen aus dem Menü Datei verwendet. Benutzen Sie zum Schließen die Funktion " Schließen" aus dem Menü Datei.

Geometrie hinzufügen ...- Hinzufügen von Geometrien

Um Geometriedaten an die bereits eingegebene Geometrie anzuhängen, steht der Befehl "Geometrie einfügen..." aus dem Menü Geometrie zur Verfügung. Mit diesem Befehl ist es möglich, bereits in anderen Dateien vordefinierte Objekte an die aktuelle Geometrie anzufügen.


6.2 Berechnungsdaten

Berechnungsdaten werden, falls vorhanden, beim Öffnen einer Geometriedatei automatisch mitgeladen. WinField erkennt selbständig, ob Berechnungsdaten zu einer Geometriedatei existieren. Sind Berechnungsdaten vorhanden werden die Daten ohne Neuberechnung angezeigt.

Hinweis: Berechnungsdatenfiles können vom Anwender nicht direkt, sondern nur mittels der Geometrie geladen werden.

Damit zu einer Geometrie Berechnungsdaten zur Verfügung stehen, ist es notwendig, daß der Anwender am Ende einer Berechnung die Berechnungsdaten speichert. Es sei an dieser Stelle ausdrücklich darauf hingewiesen, daß dies aufgrund des möglicherweise hohen Speicherbedarfs auf der Festplatte, nicht automatisch geschieht. (Die Berechnung einzelner Objekte erfolgt derart schnell, daß ein Speichern der Berechnungsdaten häufig überflüssig ist.)

Die Berechnungsdaten können von WinField grundsätzlich nur bei Kenntnis der Geometrie wieder aufgebaut werden. Um die sichere Zuordnung von Berechnungsdaten und Geometriedaten zu gewährleisten, ist das Berechnungsdatenfile mit demselben Zeitstempel versehen wie das Geometriefile. Wird die Geometriedatei nach dem Abspeichern der Berechnungsergebnisse verändert, verlieren die zuvor abgespeicherten Rechenergebnisse ihre Gültigkeit und können nicht mehr geladen werden.

Hinweis: Wurde eine Geometriedatei versehentlich überschrieben, ohne daß an ihr Änderungen vorgenommen wurden, so kann die Gültigkeit der Berechnungsergebnisse mit einem speziellen Tool zur Datumsänderung SETTIME wiederhergestellt werden. Folgen Sie dem Dialog des Tools und setzen Sie das Datum des Berechnungsdatenfiles auf das des Geometriefiles. Nach diesem Vorgang werden die Berechnungsdaten mit der Geometrie wieder geladen. Neben dem Hilfsprogramm "SetTime" (Synchronisation zweier Dateien) wird mit WinField das Tools "SetFTime" ausgeliefert. "SetFTime" ermöglicht es alle Dateien in einem Verzeichnis - einschließlich aller Unterverzeichnisse - auf ein vorgegebenes Datum/Zeit zu setzen.


6.3 Bodenprofile

Mit Bodenprofilen lassen sich Geländeeigenschaften in die Berechnung mit einbeziehen.

X\Y | 5 | 9 | 33 | 45 | 60
1 | 1 | 2 | 2 | 1 | 0
10 | 1 | 2 | 2 | 1 | 0
33 | 2 | 2 | 2 | 1 | 1
40 | 2 | 3 | 3 | 2 | 2
45 | 2 | 3 | 4 | 3 | 2
68 | 2 | 3 | 3 | 2 | 2
70 | 2 | 2 | 2 | 1 | 1
71 | 1 | 1 | 1 | 1 | 1
75 | 0 | 0 | 0 | 0 | 0

Bodenprofile werden in Form einer XY-Tabelle mit Höhenangaben beschrieben. Die Bereiche zwischen den Punkten der Tabelle werden dabei interpoliert. Die Abbildung Bodenprofilformat zeigt ein Beispiel.

Für flache Profile und Kabelgräben ist es nicht notwendig Tabellen manuell zu Erstellen, da hierfür die Befehle "Flaches Profil konstruieren" und "Kabelgraben konstruieren" bereitgestellt werden.

Abb. Bodenprofilformat

Es gibt grundsätzlich zwei Möglichkeiten, wie das Bodenprofil mit den Geometriedaten verknüpft wird. Die Einstellung von "Bodenkoordinaten" im Register Kataster des Menüs Optionen bestimmt, ob die Koordinatenangaben der Objekte Relative oder Absolute zum Bodenprofil zu betrachten sind. Ist im Kataster-Dialog Relative eingestellt, wird die Höhenangabe der Objekte um den Bodenprofilwert inkrementiert. Bei der Angabe Absolute beziehen sich Bodenprofile und Geometriedaten auf denselben Nullpunkt.

Hinweis: Die Einstellung Relative ermöglicht den einfachen Vergleich einer Berechnung mit und ohne Geländetopographie. Achten Sie jedoch nach Möglichkeit darauf, daß das Bodenprofil unter Masten, Querträgern und in Mastfeldmitte eben ist, denn die Aufhängepunkte der Leiterseile und die Leiterseilhöhe in Mastfeldmitte geben den Abstand zum Bodenprofil an!

Laden:

Bodenprofile werden aus dem Geometrie Menü geladen. Durch Aufruf der Funktion "Bodenprofil" wird der Datei Öffnen Dialog aktiviert und die vorhandenen Bodenprofildateien mit der Extension "PRO" angezeigt. Mit dem OK-Button wird das selektierte Profil geladen und bei der Berechnung berücksichtigt. Wird ein neues Geometriefile geladen, wird ein eventuell zuvor geladenes Bodenprofil unwirksam. Ist die Option "Auto Bodenprofil" aktiviert werden gleichnamige Profile automatisch mit der Geometrie geladen.

Entfernen:

"Bodenprofil entfernen" entfernt ein geladenes Bodenprofil.

Je nach Einstellung von Bodenprofil anzeigen im Dialog Kataster Menü Optionen kann das Bodenprofil in der 2D- und 3D-Grafik als grau schraffierte Fläche angezeigt werden.

Dateiformat:

Die Bodenprofildaten sind im ASCII-Format abgespeichert. Zum Erstellen von Bodenprofilen kann ein beliebiger Texteditor oder z.B. MS-ExcelTM verwendet werden.

Sollten Sie das Bodenprofil mit MS-ExcelTM erstellen, so exportieren Sie die Tabelle bitte als Textformat mit der Extension "PRO".

Datenformat:

Ein Bodenprofil besteht aus einer Matrix mit Entfernungs- und Höhenangaben in Metern. Die Entfernungsangaben können beliebig gewählt werden, wobei die Abstände nicht äquidistant sein müssen. Die Tabelleneinträge bezeichnen die Höhenangaben.

In dem Beispiel aus der Abb. Bodenprofilformat beträgt die Höhenangabe Z im Punkt P( X = 45 m / Y = 33 m ) 4 m.

Wird die Datei mit einem gewöhnlichen Editor erzeugt, gibt es zwei Möglichkeiten, Zellenabschlüsse zu kennzeichnen.

1. Der Wechsel zur nächsten Zelle (horizontal) wird durch Tabulator eingeleitet (entspricht dem ExcelTM-Textformat).

2. Die Zellen sind durch Leerzeichen voneinander getrennt.

Zeilenabschlüsse werden generell mit Enter codiert.

In der ersten Zelle kann ein Kommentar stehen.

Allerdings ist darauf zu achten, daß im Kommentar keine Leerzeichen oder Tabulatoren enthalten sind.

Beispiel: richtig "X\Y[m]"

falsch " X\Y [m] "


6.4 Import von Hintergrundkarten

Abb. Hintergrundkarte

Hintergrundkarten können explizit über den Menüpunkt "Hintergrundkarte Importieren" im Menü Geometrie geladen werden.

Importformate

Es stehen folgende Importformate zur Auswahl:

1. DXF Drawing Exchange Format

2. PCX PC Paintbrush-Dateien

3. JPG JPEG Dateien

4. BMP Bitmap Dateien

5. TIF Taged Image Format

Bei den Bitmap Formaten ist es möglich, die Farbformate in Graustufen, 256 Farben oder Schwarz/Weiß Grafik zu reduzieren (siehe auch Kapitel Farbeinstellungen).

Importvorgang

Abb. Spezifikations-Dialog

Beim ersten Einlesen von Bitmap - Hintergrundkarten ist die Lage und der Maßstab der einzulesenden Grafik zu spezifizieren. Dazu öffnet WinField automatisch eine Dialogbox, in der die X- und Y-Koordinate und die Längenausdehnung in X- und Y-Richtung angegeben wird. WinField erstellt auf der Basis dieser Daten eine Spezifikationsdatei mit der Extension "REF", die der Hintergrundkarte zugeordnet wird. Beim späteren Laden der Hintergrundkarte werden die Spezifikation automatisch der "REF" Datei entnommen.

Hinweis: Hintergrundbilder können auch bei einem vertikalen Schnitt hinterlegt werden. Dies kann dazu dienen um z.B. Anlagenbauteile hinter den Berechnungsdaten abzubilden.

Auto Hintergrundkarte

Falls im Menü Geometrie der Menüpunkt "Auto Hintergrundkarte " aktiviert ist, wird bei bereits definierter Hintergrundkarte ("REF" Datei vorhanden) die Hintergrundkarte automatisch zusammen mit dem Geometriedatenfile geladen. Liegen zu einer Geometrie Hintergrundkarten in unterschiedlichen Formaten vor, so gilt beim Laden der Hintergrundkarte folgende Prioritätenreihenfolge:

"DXF" vor "PCX" vor "JPG" ... .

Hintergrundkarte im Vordergrund

Ist der Menüeintrag "im Vordergrund" aktiviert, werden die Hintergrundkarten den Berechnungsdaten überlagert (andernfalls werden diese unterlegt).

Hintergrundkarte anzeigen

Die Anzeige von Hintergrundkarten kann direkt über das Menü "Geometrie" Menüpunkt " Kartendarstellung " für die Ansichten

2D Plot
Isolinien
Konstruktion

aktiviert und deaktiviert werden.

Hinweis: Nach Auslieferung des Programms ist die Anzeige einer Hintergrundkarte in den Grafiken "2D-Ansicht", "IsoLinien" und "Konstruktion" voreingestellt.

Karte permanent halten

Bei Aktivierung der Option bleibt die Karte auch nach Wechseln der Geometrie geladen.

Skaliere Berechnungsfeld auf Abmessung

Beim Einlesen von Hintergrundkarten oder Grundrissen können Sie jetzt den Check-Hacken "Skaliere Berechnungsfeld auf Abmessung" aktivieren, damit das Berechnungsfeld automatisch an die Kartenbegrenzungen angepaßt wird. Die Anpassung erfolgt auch für DXF Dateien, wenn die Geometrie beim Laden leer ist.

DXF Skalierung

Die Skalierung von DXF Dateien ist nicht fest vorgegeben. Unter "Erweiterte Optionen | Import" kann das Verhältnis von Zeicheneinheiten (drawing units) zu Metern eingestellt werden. Standard ist: 1 Zeicheneinheit = 1 m. Konstruktionszeichnungen von Netzstationen etc. im mm-Maßstab (=>1:0.001) können Sie hiermit direkt in WinField benutzen, ohne vorherige Konvertierung. Bitte beachten Sie beim Import jeweils das gesetzte Skalierungsverhältnis, das Sie auch nachträglich noch ändern können.


7. Editieren der Geometrie

7.1 Transmitter und Leiter

Zum Editieren von Transmittern und Leitern werden neben der Funktion "Objekte editieren" in erster Linie die Funktionen "Löschen", "Drehen" und "Editieren..." des Geometrie-Menüs verwendet.

Voraussetzung für das Editieren ist das vorherige Markieren. Dies kann auf 2 Arten geschehen:

1. Das Geometriefenster stellt umfangreiche Markierungsmöglichkeiten zur Verfügung. Mit der Maus können durch Klicken der linken Taste Zeilen, Spalten und Felder sowohl selektiert, als auch deselektiert werden.

2. Direktes Klicken mit der linken Maustaste auf Objekte (oder Aufziehen eines Rahmens) im Konstruktionsfenster selektiert bzw. deselektiert.
Hinweis: Die Richtung bestimmt ob nur Objekte innerhalb des Rahmens (von links nach rechts) oder auch kreuzende Objekte (von rechts nach links) selektiert werden.
Hinweis: Die Bearbeitung per Maus kann auch in 3D erfolgen, wenn Sie den Ansichtspunkt drehen.

Abb. Geometriefenster

Alles markieren:

Ein Doppelklick in das Geometrie- oder Konstruktionsfenster selektiert alle Objekte. Ein erneuter Doppelklick gibt alle Objekte wieder frei.

Zeilen markieren:

Klicken Sie mit dem Mauszeiger auf die Zeilennummer der zu markierenden Zeile. Wollen Sie mehrere zusammenhängende Zeilen markieren, halten Sie die linke Maustaste gedrückt, und ziehen den Mauszeiger über die gewünschte Anzahl von Zeilen.

Spalten markieren:

Klicken Sie mit der linken Maustaste auf die Spaltenbezeichnung (z.B. y [m]).

Felder markieren:

Klicken Sie mit der linken Maustaste direkt auf das zu markierende Feld.

Um mehrere Bereiche zu markieren wiederholen Sie den Markiervorgang beliebig oft.

Durch Klick der rechten Maustaste werden Editier-Dialoge aktiviert.

Erweiterte Markierfunktion mit Maussteuerung:

Wollen Sie im Geometrie-Fenster z.B. die Parameter von Objekten editieren, die nicht direkt untereinander aufgelistet sind, ist wie folgt vorzugehen:

Markieren Sie alle gewünschten Objekte durch Anwahl per linker Maustaste im Konstruktionsfenster oder durch Anwahl der Objekt Nr. (rot) mit der linken Maustaste. Markieren Sie im zweiten Schritt die Spalte der gewünschten Parameter durch Anwahl des Spaltentitels per linker Maustaste. WinField markiert entsprechend eines Fadenkreuzes nur die Einzelfelder der zuvor selektierten Objekte.

Verbundene Objekte markieren:

Nutzen Sie "Verbundene Objekte markieren" indem Sie im Konstruktionsfenster bei gedrückter Strg-Taste auf ein Objekt klicken. Ist die Strg-Taste gedrückt, werden zusammenhängende Objekte als Ganzes markiert oder demarkiert.

Blöcke markieren:

Nutzen Sie "Blöcke markieren" indem Sie im Konstruktionsfenster bei gedrückter Shift-Taste auf ein Objekt klicken. Ist die Shift-Taste gedrückt, werden Blöcke als Ganzes markiert oder demarkiert.

Editieren eines Objektes mit " Objekt editieren...":

Nach Anwahl des Menüpunktes " Objekt editieren..." im Menü Geometrie öffnet sich eine Abfragebox, die nach der Nummer des zu editierenden Objektes fragt. Durch Angabe der Zeilennummer wird das zu ändernde Objekt ausgewählt. Mit <ENTER> oder dem OK-Button wird der Eingabe-Dialog gestartet (siehe Abb.: Eingabe Dialog Box). Der Dialog zeigt jeweils die aktuellen Parameter und deren Einheiten an. Mit der Maus kann ein beliebiges Eingabefeld angewählt und anschließend die Änderung des Zahlenwertes vorgenommen werden. Mit Betätigen des OK-Button wird der Eingabedialog abgeschlossen. Sollen die vorgenommenen Änderungen der Parameter nicht übernommen werden, kann der Dialog mit dem Abbruch-Button abgebrochen werden.

Wenn mehrere Objekte vor Aufruf der Funktion markiert wurden, sind die Datenfelder des Dialoges leer. Nach Eingabe von Werten, werden diese für alle markierten Objekte übernommen.

Hinweis: Zum Editieren eines bestimmten Objektes können Sie auch direkt mit der rechten Maustaste auf dieses klicken.

Anwenden der Funktion "Werte ändern"

Zum Aufruf der Funktion "Werte ändern" muß zuvor mindestens ein Feld im Editor des Geometriefensters selektiert worden sein, auf den sich die Änderung beziehen soll.

Hinweis: Beim Selektieren der Parameter ist darauf zu achten, daß die Einheiten der Parameter identisch und kompatibel sind.

Ein Parameterfeld kann durch einen erneuten Mausklick wieder deselektiert werden.

Es wird eine Eingabebox geöffnet, die eine relative Angabe ("Addieren"), einen Absolutwert ("Neu") oder einen Multiplikationsfaktor ("Multipliz.") erwartet.

Abb. Werte ändern

Anwenden der Funktion "Drehen, Kopieren und Verschieben etc."

Abb. Drehen

Um diese Funktion zu verwenden, sind zuvor die zu bearbeitenden Objekte zu markieren.

Anschließend kann durch Klick mit der rechten Maustaste ein lokales Menü mit den einzelnen Funktionen (Drehen, Löschen, Verschieben und Kopieren) aufgerufen werden. Die gewünschte Funktion kann ebenfalls auch direkt aus dem Menü Geometrie aufgerufen werden.

Abb. Lokales Menü

Die Funktion Drehen kann zur Rotation von Objekten eingesetzt werden:

Wird die Funktion zur Drehung von Objekten verwendet, dreht sich das markierte Objektfeld um einen vom Anwender definierten Punkt oder um den Schwerpunkt der Start-, End-, bzw. Mittelpunkte der Objekte. "Umdrehen" dreht Objekte um 180 Grad um sich selbst.

Die Drehen Funktion sollte möglichst nicht auf mehrere Objektfelder gleichzeitig angewendet werden, da sich der Drehpunkt dann aufgrund der Schwerpunktbildung aller Startpunkte der Objektfelder ergibt.

Anwenden der Funktionen "Kopieren und Verschieben"

Die Kopieren Funktion kopiert die markierten Objekte.

Mit der Verschieben Funktion kann eine Gruppe von Objekten verschoben werden.

Anwenden der Funktion "Strecken"

Auf einzelne Objekte wirkt Strecken wie Verschieben. Wenn markierte Objekte jedoch mit anderen (unselektierten) verbunden sind, werden diese unter Beibehaltung der Verbindungen gestreckt. Die Funktion ermöglicht schnelle Änderungen an bestehenden Anlagen, weil die Verbindungen beim Verschieben von Bauteilen erhalten bleiben.

Anwenden der Funktion "Verbinden"

Die Funktion verbindet markierte Kabel, die mittels Kabel Konstruieren generiert wurden, automatisch mit markierten Anlagenbauteilen.

Hierzu ist es lediglich notwendig, die gesamte Geometrie zu markieren und die Funktion "Verbinden" auszuführen. Sollten innerhalb der Geometrie automatisch generierte Kabel, d.h. mit der Funktion "Kabel konstruieren" erzeugte Kabel, vorhanden sein, erscheint nicht die Abfragebox, ob Sie neue Leiter einfügen möchten oder die bereits bestehenden verbinden wollen, sondern "Verbinden" wird direkt ausgeführt und stellt nach Phasen geordnet die kürzesten Verbindungen zwischen den Endstücken der Kabel und den markierten Anlagenbauteilen her. Verbunden werden dabei grundsätzlich nur die Enden von Kabeln, die nicht bereits mit anderen Anlagenbauteilen verbunden sind. Die Funktion kann also gefahrlos mehrmals nacheinander ausgeführt werden, ohne daß hierbei die Geometrie zerstört wird. Wenn Sie nur ein Teilstück eines Kabels und einen Teil der Anlage markieren, werden die Verbindungen lediglich zwischen diesen hergestellt. In der Praxis bedeutet dies, daß Sie bei der Konstruktion von Anlagen, wie z.B. Netzstationen nach der Positionierung der Baugruppen und der Konstruktion der Kabel mittels der Funktion "Verbinden", in einem Arbeitsschritt die Verbindung innerhalb der gesamten Anlage herstellen können.

Sind keine Kabel vorhanden, verbindet die Funktion Leiter für Leiter, wobei Sie die Wahl zwischen der Verbindung von bereits bestehenden Leitern und der Erzeugung neuer Leiter, welche die Lücken füllen, haben.

Anwenden der Funktion "Begradigen"

Markierte Objekte werden zu Geraden gestreckt, d.h. ein eventueller Durchhang wird entfernt. Sie können auch die Option Automatisch Begradigen aktivieren, die grundsätzlich nur gerade Objekte zuläßt. Dies ist z.B. bei Netzstationen von Vorteil.

Anwenden der Funktion "Brechen"

Die Funktion bricht Objekte in eine vorgegebene Anzahl von Teilstücken. Alternativ können Objekte an Kontaktstellen gebrochen werden.

Hinweis: Sie können eine gerade Verbindung z.B. brechen und die Teilstücke anschließend entlang eines komplexen Weges strecken.

Anwenden der Funktion "Variieren"

Die Funktion ermöglicht es, Anlagenbauteile zu vergrößern oder zu verkleinern. Mit Variieren können Sie auch Spiegelungen an Achsen oder Punktspiegelungen durchführen.

Anwenden der Funktion "Orientieren"

Mit der Funktion Orientieren haben Sie die Möglichkeit, automatisch die Richtung der Teilstücke auf zusammenhängenden Objektanordnungen zu korrigieren. Es besteht die Wahl, die Funktion auf markierte Objekte anzuwenden oder nur bestimmte Objekte zu markieren und alle hiermit verbundenen, auch nicht markierte, auf erstere auszurichten. Zusätzlich kann diese Funktion bei der Korrektur der Ströme entsprechend des Kirchhoff'schen Gesetzes automatisch ausgeführt werden.

Anwenden der Funktion "Am Gitter anordnen"

Wenn Sie ein Raster eingerichtet haben, werden alle markierten Objekte am Raster orientiert.

Anwenden der Funktion "Array konstruieren"

Die Funktion vervielfacht Geometrieelemente in mehreren Raumrichtungen und ist bei wiederkehrenden Formen nützlich.

Anwenden der Funktion "Kabel konstruieren"

Die Funktion erzeugt ein mehradriges Kabel aus einer Polylinie. Die Anzahl der Teilleiter ist beliebig, d.h. Sie können auch eine 8-fach Verbindung mit einem Befehl erzeugen.

Anwenden der Funktion "Objekte suchen"

Mit der Funktion ist es möglich, nach Objekten zu suchen, auf die ein Parameter oder eine Auswahl mehrerer Parameter zutreffen.

7.2 Masten

Abb. Mastverwaltungsschema

Masten werden mit Hilfe der Mastverwaltung bearbeitet. Beim Aufruf der Mastverwaltung ist die Liste der Bibliotheks-Masten aktiv und die Position von "Ausgewählte Mast Nr." ist so eingestellt, daß sofort neue Masten selektiert werden können. Der Parameter-Editor ist während des Selektiervorgangs deaktiviert.

Wenn Sie einen bestimmten Mast aus der Liste der bereits existierenden Masten auswählen wollen, benutzen Sie entweder die Tasten <PgUp> und <PgDn> oder die Pfeil-Button "<" und ">".

<PgUp> und ">" - Vom momentan selektierten Mast zum Mast mit numerisch größerem Bezeichner wechseln.

<PgDn> und "<" - In die entgegengesetzte Richtung.

" Ausgewählte Mast Nr." gibt dabei die Nummer des aktuell selektierten Masten an.

Der Parameter-Editor wird aktiv, wenn zu einem selektierten Mast gewechselt wird. Die Mast Bitmap zeigt jetzt nicht mehr Masten der Bibliothek, sondern den aktuell ausgewählten Mast der Geometrie (Farbe Blau).

Ist der gewünschte Mast angewählt, können Sie die Mastparameter direkt mit dem integrierten Parameter-Editor bearbeiten. Mit den Cursortasten kann zwischen den Eingabefeldern gewechselt werden. Bis auf den Parameter Anzahl der Füße können sämtliche Masteigenschaften geändert werden.

Mit der Funktion "Löschen" kann der aktuell selektierte Mast aus der Geometrie entfernt werden. Der Löschvorgang ist irreversibel.

Soll ein bereits in der Geometrie enthaltener Mast durch einen Masten anderen Typs ausgetauscht werden, so ist der Mast zu löschen und der neue Mast aus der Bibliothek zu übernehmen.

Hinweis: Im Kapitel Mastbibliothek wird beschrieben, wie Sie die Bibliothek um eigene Masten erweitern können. Diese dienen dann in der Mastverwaltung als Vorgabe-Masten, denen nur noch die entsprechenden Positionierungsparameter (XYZ, Winkel) zugewiesen werden müssen.


8. Editieren im Trassen Editor

8.1 Trassen

Aufbau des Trassen Editors

Abb. Trassen Editor

Im oberen Teil des Trassen Editors wird der Name des Geometriedatenfiles angezeigt. Das Listenfenster in der Mitte zeigt mit fortlaufender Numerierung die bereits in der Geometrie enthaltenen Objekte. Die höchste Trassennummer stellt immer eine "leere" Trasse dar, solange die erlaubte maximale Trassenanzahl noch nicht erreicht ist. Durch Doppelklick auf den letzten Listeneintrag wird die Mastverwaltung (bzw. Kabel- oder Bahnverwaltung) zur Erzeugung einer neuen Trasse aufgerufen, die dort mit Objekten belegt werden kann.

Grundsätzlich können Sie entscheiden, ob es sich um eine "Trasse" mit Drehstromsystemen handeln soll, oder um eine "Streckenführung" (Railway) mit unabhängigen Strömen der Leiter. Die Kennzeichnung erfolgt über die Buchstaben "T", "C" und "R" hinter der Trassennummer. Der Unterschied liegt darin, daß in letzterem Fall Ströme und Spannungen für jeden Leiter einzeln festzulegen sind. Dieser Sachverhalt ist noch einmal durch die Zusatzbezeichnungen "(symmetry)" und "(asymmetry)" verdeutlicht. In beiden Fällen können jedoch die gleichen Geometrieelemente eingesetzt werden. Wenn Sie ein unsymmetrisch belastetes Drehstromsystem simulieren wollen, wie z.B. ein 1-kV-Erdkabel, müssen Sie dieses sogar als Streckenführung deklarieren.

Dies erscheint auf den ersten Blick verwirrend. Der Anwender halte sich jedoch vor Augen, daß für WinField der einzige Unterschied zwischen den Betriebsarten "Transmission/Cable Line" und "Railway" im zusätzlichen Freiheitsgrad der Leiterströme und Spannungen besteht!

Hinweis: In den folgenden Ausführungen wird nicht weiter auf Streckenführungen eingegangen, sondern der allgemeine Begriff Trasse verwendet. Die Beschreibung ist jedoch sowohl für Trassen, als auch für Streckenführungen gültig.

Hinweis: Der Trassen Editor zeigt hinter der Nummer des Eintrages, die Buchstaben T (für Transmission Line), C (für Cable) und R (für Railway) an. Da WinField systemorientiert arbeitet (d.h. auf Leitersysteme bezogen), kennt WinField intern nur einen Objekttypen, der sich für den Benutzer als Mast, Kabel oder Bahn darstellen kann. In der Tat kann ein stromführendes System sowohl auf einer Freileitung verlaufen, wie auch in ein Kabel übergehen. Der Vorteil dieses Konzepts liegt darin, daß der Anwender auf einfache Art und Weise innerhalb ein und derselben Trasse einen Übergang zwischen Freileitung und Kabel erzeugen kann. Trotzdem erschien es für die meisten Nutzer von Vorteil, wenn WinField zumindest nach außen hin Objekte wie Masten, Kabel und Streckenführungen von Bahnen trennt. Aus diesem Grunde befinden sich hinter den Einträgen des Trassen Editors die drei Kennzeichnungen T, C und R. Ebenfalls findet der Anwender in der Toolbar drei Button für die entsprechenden Objekte Mast, Kabel und Bahn. WinField merkt sich dabei zu jedem Objekttyp eine Bibliothek, die bei der Anforderung des entsprechenden Objektes aufgerufen wird. Wenn Sie die Bibliotheksverwaltung aufrufen, haben Sie die Möglichkeit, mit den Schaltern Mastbibliothek, Kabelbibliothek und Bahnbibliothek zwischen diesen Bibliotheken umzuschalten. Die Voreinstellung entspricht der Art des markierten Eintrages in der Trassenliste. Fortgeschrittene Anwender mögen jedoch beachten, daß die strikte Trennung nach Objekten künstlich aufgesetzt wurde und der Anwender auch jeder Zeit innerhalb der Mastbibliothek Kabeltypen laden und bearbeiten kann - der Anwender kann Objekte innerhalb der Bibliotheken wie bisher nach Typen (Mast, Kabel etc.) ordnen oder diese auch mischen und nach Projekten gruppieren.

Schneller Modus für Kabel und Freileitungen

Zur schnellen Bearbeitung von Projekten, in denen der Anwender nur die Feldstärken an einem Mastfeld oder einem Kabel betrachten möchte, besteht jetzt die Möglichkeit, im Trassen-Editor nur diesen einen Masten bzw. nur diesen einen Kabelquerschnitt zu selektieren. Obwohl ein Mastfeld in der Regel mindestens durch zwei Masten aufgebaut wird, erzeugt WinField beim Verlassen der Mastverwaltung mittels OK keine Fehlermeldung mehr ("mindestens 2 Masten für Trasse erforderlich"), sondern erzeugt automatisch ein Mastfeld der Länge 300 m, dessen Mittelpunkt auf der x-Achse liegt. Wenn Sie auf diese Art und Weise mehrere parallele Trassen simulieren wollen, können Sie vor dem Verlassen mittels OK auch jeweils andere x- oder auch z-Koordinaten auswählen. Zur Berechnung der Feldstärken auf einem Vertikalschnitt ist es nur noch notwendig, die xz-Ebene anzuwählen, die automatisch in Mastfeldmitte liegt.

Sonderfunktionen im Trassen Editor

Nach der Erzeugung einer Trasse stehen im Trassen Editor weitere Funktionen zur Verfügung.

Mit dem Lösche-Button kann eine Trasse gelöscht werden. Entfernt wird dabei die jeweils markierte Trasse. Achtung: eine Bestätigung des Befehls findet nicht statt!

Abb. Editiere Trasse

Mit dem Edit-Button wird eine Dialogbox aufgerufen, die Editierfunktionen zur Verfügung stellt, mit denen eine Trasse verschoben oder gedreht werden kann. Zu spezifizieren sind dabei die Trassennummer und die Art der Manipulation. Möglich ist das Rotieren und Verschieben von Trassen.

Beim Drehen wird die Nummer des Masten, um den die Trasse rotiert werden soll, und der Winkel in Grad abfragt. Die Trasse kann um jeden, in der gleichen Trasse enthaltenen Masten gedreht werden.

Beim Schieben wird der Betrag der Verschiebung in den drei Raumrichtungen X, Y und Z in Metern angegeben.

8.2 Masten

Im Trassen Editor gibt es keine isolierten Masten oder Leiter. Die Geometrie wird erzeugt, indem Masten in der Berechnungsebene positioniert werden. Die Verknüpfung mit Seilen übernimmt WinField entsprechend Ihren Vorgaben.

Abb. Mastverwaltung

Im Trassen Editor sehen Sie eine Listbox mit der Beschriftung "Trasse Sektion System". Der erste Listeneintrag symbolisiert die erste Trasse. Er enthält lediglich eine "1". Weiter rechts unter den Bezeichnungen "Sektion" und "System" sind keine Einträge vorhanden, da dies eine "leere" Trasse ist. Wenn Sie auf diesen Listeintrag doppelklicken, wechseln Sie in die Extended Mastverwaltung und können zur 1. Trasse Masten selektieren. Die Trasse muß dabei mindestens zwei Masten enthalten. Wenn Sie nur einen Masten gewählt haben, bevor Sie zurück wechseln, erzeugt WinField automatisch ein Mastfeld aus zwei Masten mit 300 m Länge.

Hinweis: Wenn Sie alle Masten einer Trasse löschen, wird die Trasse entfernt, und die nachfolgenden Trassennummern im Trassen Editor rücken um eine Position auf.

Abb. Winkel ausrichten

Der Aufbau der Extended Mastverwaltung und die Bedeutung der Parameter entsprechen weitgehend denen der Standard Mastverwaltung. Neu sind die Button:

Systemkonfiguration- öffnet das Systemkonfigurationsfenster

Leiterkonfiguration - öffnet das Leiterkonfigurationsfenster

Abb. Masttyp austauschen

Winkel ausrichten - öffnet den Eingabedialog

Kopf justieren - Aufhängepunkt des untersten
Leiterseiles vorgeben

Auswechseln - öffnet einen Dialog, mit dem der
Masttyp unter Beibehaltung der
Trasse geändert werden kann

In Bezug auf die Mastparameter bestehen folgende Unterschiede zur Standard Mastverwaltung:

Masthöhe - Masthöhe

Wird dieser Parameter geändert, so verschieben sich sämtliche Querträger und Koordinaten der Leiterseilaufhängung des Masten um den gleichen Betrag. Der Abstand dieser Objekte zur Mastspitze bleibt erhalten, während sich der Abstand zur Basis verändert.

Anz. Querträger - Anzahl der Querträger

Anz. der Füße - Anzahl der Mastfüße

Diese Parameter können in der Extended Mastverwaltung nicht geändert werden. Um sie zu ändern, muß in der Bibliotheksverwaltung ein neuer Mast konfiguriert werden. Gleiches trifft zu, wenn Sie die Masthöhe unabhängig von den Koordinaten der Leiterseilaufhängung ändern wollen.

Erzeugung von Trassen

Um einen Masten zu selektieren, wählen Sie zunächst den gewünschten Mast mit Mausklick oder mittels der Cursorsteuertasten <Up> und <Down> aus der Liste der "Bibliotheksverwaltung" aus. Betätigen Sie anschließend den Wählen-Button, um den Mast in die Trasse zu übernehmen. Durch Doppelklick auf den Masttypen in der Liste kann ebenfalls selektiert werden.

Dieser Vorgang kann jetzt solange wiederholt werden, bis alle Masten selektiert sind. Da aus den Koordinaten eines Masten noch keine Leiterseilgeometrie berechnet werden kann, müssen mindestens zwei Masten eingegeben werden.

Es folgt die Eingabe der Mastparameter. Verwenden Sie die Pfeil-Button "<" und ">" und die Tasten <PgUp> und <PgDn>, um zwischen den Masten der Trasse zu wechseln.

Bei bereits selektierten Masten ist das Parametereingabefeld aktiv und die Masten können positioniert werden. Die Parameter der Systeme werden dabei zusammen mit den Mastparametern des selektierten Bibliotheksmasten übernommen. Wenn mastspezifische Systemparameter wie z.B. der Aufhängepunkt eines Leiterseiles geändert werden sollen, wird mit den Tasten <PgUp> oder <PgDn> zwischen den selektierten Masten gewechselt, bis der entsprechende Mast angezeigt wird. Mit dem Button "Leiterkonfig." wird in das Leiterkonfigurationsfenster gewechselt, um die Aufhängepunkte der Leiterseile am aktuellen Mast - und nur an diesem - zu ändern.

Bei der Erzeugung einer Trasse aus einzelnen Masten sind folgende Besonderheiten zu beachten:

Die Systemkonfiguration wird immer durch den ersten, in einer Trasse selektierten Masten festgelegt. Dazu gehören, außer der Anzahl der Systeme und Erdseile, auch die allgemeinen Systemparameter wie Spannung, Strom, Phasen etc.

Abb. Fehler

In einer Trasse können nur Masten mit identischer Leiterseil- und Erdseilanzahl vorkommen. Andernfalls erscheint die Fehlermeldung "Inkonsistente Systemkonfiguration" - es wurde versucht, einen Masten mit falscher Konfiguration der Trasse hinzuzufügen. (Abb. Error)

Hinweis: Eine effektive Arbeitsmethode ist es, vor der Trasseneingabe alle vorkommenden Masttypen in der Bibliotheksverwaltung zu konfigurieren, so daß nur noch die Koordinaten X, Y und Z sowie eventuell die Masthöhe einzugeben sind.

Einfügen von Masten

Masten können an beliebigen Positionen innerhalb einer Trasse eingefügt und gelöscht werden. Der neu selektierte Mast wird dabei immer an der aktuellen Position eingefügt.
Die nachfolgenden Masten werden aufgerückt.

Ist in der Mastverwaltung die Trassenposition 1 ausgewählt und wird ein neuer Mast selektiert, so wird dieser am Anfang der Trasse eingefügt.

Kopf justieren

Abb. Dialog "Mastkopf anpassen"

Bei Aufruf der Funktion erscheint eine Dialogbox, die den Aufhängepunkt des untersten Leiterseiles anzeigt. Durch ändern des Eintrages verschiebt sich der gesamte Mastkopf, wobei das unterste Leiterseil nach der Bestätigung des Dialoges den neu eingegebenen Bodenabstand annimmt.

Masttyp austauschen

Abb. Dialog "Masttyp austauschen"

Die Funktion wird über den Button Auswechseln in der Mastverwaltung aufgerufen und ermöglicht den Austausch eines einzelnen Masten, oder aller Masten einer Trasse. Die neuen Masten werden so eingefügt, daß die Aufhängepunkte und die Erdbodenabstände des untersten Leiterseils erhalten bleiben. Die übrigen Aufhängepunkte verändern sich entsprechend dem neuen Mastbild. Die Seilbelegung und die elektrischen Parameter werden konstant gehalten, damit der Einfluß zweier verschiedener Mastbilder auf die Bodenfeldstärken direkt verglichen werden kann.

Hinweis: Soll zusätzlich die Phasenbelegung getauscht werden, so ist es nur notwendig diese im Systemkonfigurationsfenster für einen Masten zu ändern, da diese automatisch für die gesamte Trasse übernommen wird.

8.3 Kabel

Kabel können im Standard und im Extended Format (Trassen Editor) erzeugt werden. Die erste Möglichkeit ist für Kabel innerhalb von Anlagen, wie Netzstationen etc. vorgesehen, während die zweite bei der Verlegung von Kabeltrassen vorteilhaft ist.

Im Trassen Editor werden Kabel über die Kabelverwaltung in die Geometrie aufgenommen. Die Bedienung entspricht der der Mastverwaltung.

Grundsätzlich kann für Stützpunkte von Trassen (Hochspannungsfreileitung, Kabelgraben oder Bahntrasse) nur der Drehwinkel innerhalb der Ebene definiert werden. Für Kabeltrassen, die im Extended-Format erzeugt wurden, kann der Winkel der Querschnitte immer automatisch ausgerichtet werden, ohne daß dies nach Änderung des Trassenverlaufs manuell erfolgen muß.

Der zweite Raumwinkel (Neigung gegen die Ebene) findet nur bei Kabeln Verwendung, die in z-Richtung verlegte Teilabschnitte aufweisen. Der Winkel kann nicht direkt eingegeben werden, sondern wird mittels der bekannten Funktion "Auto Winkel" gesetzt, vorausgesetzt im entsprechenden Dialog wurde die Option "Erlaube Winkel to xy-Ebene für Kabel" aktiviert.

8.4 Systemkonfiguration

Abb. Systemkonfiguration

Das Systemkonfigurationsfenster gliedert sich in drei verschiedene Bereiche. Auf der linken Seite befindet sich der Bereich System, oben auf der rechten Seite der Bereich Erdseil und unten der Bereich Phasenleiter.

Steuerung

Mit der Maus oder mit der <TAB>-Taste wechseln Sie zwischen Eingabefeldern.

Die Pfeil-Button "<" und ">" und die Tasten <PgUp> und <PgDn> wechseln zwischen verschiedenen Systemen bzw. Erdseilen, falls mehr als eines dieser Objekte vorhanden ist.

Wirkungsbereich der Parameter

Alle Parameter im Bereich System sind mastunabhängige Parameter und beziehen sich auf die gesamte Trasse. Dies ist sinnvoll, da sich ein Leiterseil einschließlich Strom, Spannung und Phasenlage nicht von Mastfeld zu Mastfeld ändert.

Parameter editieren

Die Bedeutung der einzelnen Parameter ist in den Kapiteln Dateneingabe im WinField Benutzerhandbuch beschrieben.

Grundsätzlich können die Leiterseilparameter der Bibliotheksmasten unverändert übernommen werden. Bei einem vollständig konfigurierten Bibliotheksmasten ist es nicht notwendig, die Mastkonfiguration nachträglich zu ändern, um korrekte Ergebnisse zu erhalten.

In der Praxis kommt es jedoch häufig vor, daß sich identische Masttypen in einer Trasse nur hinsichtlich der Höhe (einschließlich Querträger mit daran befindlichen Leiterseilen) über dem Boden unterscheiden. Für diesen Fall wurde die Eingabe der Masthöhe in der Mastverwaltung angepaßt (s. vorhergehendes Kapitel), so daß eine Änderung der Masthöhe den gesamten Mastkopf verschiebt.

Einzelne Seile werden verschoben, indem das gewünschte Seil mit <PgUp> oder <PgDn> oder den "<", ">"-Button zur Anzeige gebracht wird. Nach Anwahl des entsprechenden Parameters mit der Maus kann der neue Wert eingegeben werden.

8.5 Leiterkonfiguration

In der Leiterkonfiguration werden mastabhängige Trassenparameter eingetragen.

Wirkungsbereich der Parameter

Die Aufhängepunkte und die Erdbodenabstände der Seile können jedoch von Mast zu Mast variieren, so daß sich diese nur auf den aktuellen Mast (bzw. das Mastfeld) beziehen. Alle Koordinatenangaben sind relativ zur Mastachse.

Abb. Leiterkonfiguration

Um eine Anpassung der Durchhänge zu erleichtern, wurde im Leiterkonfigurationsfenster die Funktion Schieben implementiert. Mit dieser kann der Erdbodenabstand mehrerer Seile im aktuellen Mastfeld eingestellt werden. Nach dem Aufruf der Funktion mit dem Schieben-Button erscheint eine Dialogbox, in der die Verschiebung in Metern einzugeben ist. Mit 3 Optionen wird der Wirkungsbereich der Funktion bestimmt.

Alle - alle Seile schieben

System - ein System schieben

Leiter - ein Seil schieben

Abb. Schieben Dialog

Falls der Erdbodenabstand nicht in Mastfeldmitte, sondern an einer anderen Position bekannt ist, kann eine Berechnung mit der Funktion "Angleichen" erfolgen. Hierbei wird die Seilhöhe in einem frei wählbaren Abstand (X‑Position) vom ersten Mast eingegeben.

Aktionsschalter "Gerade"

Abb. Angleichen Dialog

Die Funktion "Angleichen" verfügt über den zusätzlichen Aktionsschalter "Gerade", der den Durchhang von Leiter- und Erdseilen auf Null setzt.


9. Berechnung

9.1 Allgemeine Berechnungsparameter

In diesem Kapitel wird die Eingabe und die Funktion der Berechnungsparameter erläutert.

Die allgemeinen Parameter zur Steuerung einer Berechnung werden in Zeile Null im Geometriefenster angezeigt und legen die Segmentierung und das Berechnungsfeld fest. Zum Editieren der Parameter wählen Sie den Menüpunkt "Berechnungsparameter" im Menü Berechnung (oder klicken mit der rechten Maustaste auf die Zeile Null). Die allgemeinen Berechnungsparameter sind:

Segmente pro Objekt - Segmente pro Objekt

Mit Segmente pro Objekt wird die Anzahl der Segmente je Objekt festgelegt.

Abb. Leitung Segmente = 1

HF-Modus: Bei Eingabe Segmente pro Objekt=1 lösen sich die Kugelfunktionen der Abstrahlcharakteristik vom Mittelpunkt der Transmitter. Eine höhere Segmentierung hat zur Folge, daß Transmitter in Teilstrahler segmentiert werden die zum Gesamtfeld superpositionieren, wodurch die Nachbildung im Nahfeld verbessert wird.

NF-Modus: Einen Sonderfall stellt die Eingabe Segmente pro Objekt=1 dar. Dies würde einem geraden Leiter entsprechen. Das Programm nimmt statt dessen eine Höhenanpassung eines Leitersegmentes auf den relevanten Durchhang in den Aufpunkten vor.

Abb. Leitung Segmente = 6

Das Verfahren entspricht der "Methode der unendlich langen geraden Leiter", mit dem Unterschied, daß WinField Leiter in Länge der Spannweite verwendet. Die Feldkomponente in Leitungsrichtung ist dadurch per Definition Null. Die Genauigkeit der Berechnung ist jedoch insgesamt größer als für Fälle von nur 2,3,4... Segmenten. Die gleiche Segmentierung wird im Normalfall auch auf Masten angewendet.

Berechnungsfeld - Anzahl zu berechnender Punkte

Das Berechnungsfeld wird auf zwei verschiedene Arten vorgegeben:

1) durch einen ortsgebundenen Richtungsvektor + Versatz

2) durch zwei Eckpunkte eines Rechteckes + Zellgröße

Der Modus wird durch die Einstellung Emissionsraster = An oder Aus im Kataster-Dialog des Menüs Optionen gewählt (An entspricht Fall 2), oder mittels des Schalters Modus des Berechnungsparameter Dialogs gewechselt, in welchem zusätzlich die History des Berechnungsfeldes zur Verfügung steht.

1. Emissionsraster Aus

Es erfolgt die Eingabe von Start- und Endpunkt eines ortsgebundenen Vektors:

Startpunkt - Startpunkt des Vektors

Richtungsvektor - Richtungsvektor

Die Lage des Vektors im Raum ist beliebig (in der Praxis wird dieser meistens nur eine X-Komponente aufweisen). Durch die zusätzliche Angabe eines Versatzes in

Y-Shift - Versatz in Y-Richtung

Z-Shift - Versatz in Z-Richtung

entweder Y- oder Z-Richtung wird die Einheitszelle definiert. Die Vervielfachung dieser Zelle in Vektorrichtung wird angegeben als:

Anzahl der Punkte - Anzahl Zellen in Vektorrichtung + 1

Die Anzahl der Reihen in Y- oder Z-Richtung wird gesetzt durch:

Abb. Vektordefinition

Anzahl der Reihen - Anzahl Reihen in Y/Z-Richtung + 1

2. Emissionsraster An

Abb. Kartesisches Emissionsraster

Es wird ein kartesisches Raster durch Angabe zweier Eckpunkte und der Zellgröße definiert:

Startpunkt - Eckpunkt links unten

Endpunkt - Eckpunkt rechts oben

Die Zellgröße wird über

dX-Weite - Zellgröße in X-Richtung

dY-Weite - Zellgröße in Y-Richtung

festgelegt. Das Raster ist immer orthogonal bezüglich der X- und Y-Achse - schiefwinklige Raster sind nicht möglich.

Zusätzlich besteht die Möglichkeit, das Berechnungsfeld mit Hilfe einiger Aktionsschalter anzupassen:

xy-Ebene, xz-Ebene, yz-Ebene

Die Funktion richtet das Berechnungsfeld auf die jeweilige Ebene aus und paßt die Größe automatisch an die Geometrie an.

Der entsprechende Button im "Berechnungsparameter Dialog" ist hervorgehoben. Wenn Sie das Berechnungsfeld durch manuelle Eingabe einstellen, wird der zugehörige Button ebenfalls hervorgehoben. Sie haben also immer den Überblick, welche Ebene Sie gerade eingestellt haben.

Nach einer Drehung in die xy-Ebene, liegt die Ebene normalerweise auf der Höhe z=1m. Beim Wechsel von der xy-Ebene in die xz- oder yz-Ebene, wird die Ebene um den Nullpunkt gedreht. D.h. vertikale Schnittebenen verlaufen automatisch durch die Nullkoordinate. Falls Sie jedoch zuvor eine Koordinate mit dem Cursor in der Draufsicht des Konstruktionsfensters gewählt haben, dreht der Dialog die vertikalen Ebenen um diese. Hiermit bietet sich eine schnelle Möglichkeit, eine Schnittebene z.B. vor einer Gebäudewand zu positionieren.

Die Lage der Schnittebene wird in der 2D-Ansicht, der Isolinien Grafik und dem Konstruktionsfenster angezeigt. Die Anzeige läßt sich unter "Optionen | Erweiterte Einstellungen" ausschalten.

Ansicht

Nach dem Zoomen kann das Berechnungsfeld mit Ansicht verkleinert werden.

Feiner/Gröber

Die Button "Feiner" und "Gröber" verfeinern oder vergröbern das Raster für Sie automatisch.

Verdoppeln

Der Befehl "Verdoppeln" vergrößert das Berechnungsfeld insgesamt bei konstanter Rasterweite.

Hinweis: Falls die sichtbare Fläche in "Proportionalansicht" größer als das Berechnungsfeld ist, wird letzteres durch einen farblichen Rahmen hervorgehoben.

9.2 Spezielle Parameter

Zusätzlich zu den allgemeinen Berechnungsparametern gibt es in den Dialogen des Menü Optionen Standard weitere Parameter die im folgenden beschrieben werden. Anwendungsfälle für diese Parameter werden in den nächsten Unterkapiteln und im Kapitel Fallstudien vorgestellt.

Extended Optionen

Interpolationspunkte - Anzahl Interpolationspunkte

Die Gesamtanzahl der zu berechnenden Punkte wird über das Berechnungsfeld festgelegt. Sie ist:

Anzahl der Punkte * Anzahl der Reihen.

Interpolationspunkte bestimmt die Anzahl der Punkte, die hiervon interpoliert werden. Ist Interpolationspunkte auf Null gesetzt, werden alle Punkte berechnet. Interpolationspunkte = 2 berechnet z.B. nur jeden dritten Punkt. Mit anderen Worten: Es werden jeweils 2 Zwischenpunkte interpoliert.

Hinweis: Die Interpolation wird zeilenweise durchgeführt. Die Anzahl möglicher Punkte je Zeile ergibt sich zu,

n * (Interpolatonspunkte+1) + 1.

Sollte die Vorgabe Anzahl der Punkte hiervon abweichen, so wählt WinField den nächstgelegenen Wert. Dies hat die Konsequenz, daß sich die Anzahl der Gesamtpunkte verändert und sich der Endpunkt verschiebt. Falls Sie ein Berechnungsfeld bis X=100 m geplant haben, wird dieses unter Umständen auf X=99 m reduziert. Sie können diesem Effekt durch Verschieben des Endpunktes, oder Wahl eines anderen Interpolationsverhältnisses begegnen.

Dynamische Interpolation - dynamische Interpolation

Während der Interpolation tritt ein Fehler auf, der im Info-Fenster angezeigt wird. Um den Geschwindigkeitsvorteil der Interpolation zu nutzen und gleichzeitig den Fehler gering zu halten, gibt es die Methode Dynamische Interpolation, die jeden Interpolationspunkt noch einmal exakt berechnet, wenn der Fehler der Interpolation über 0.1% liegt.

Auto Segmente - Automatische Segmentierung

Diese Funktion dient ausschließlich zur Berechnung der elektrischen Feldstärken komplexer NF-Geometrien. Darunter werden z.B. kreuzende Leitungen verstanden. In diesen Fällen muß die Segmentierung fein genug sein, um die Ladungsverteilung befriedigend nachzubilden. In solchen Fällen ist es möglich, die Segmentierung von Hand zu setzen oder diese von WinField iterativ erhöhen zu lassen, wobei die Voreinstellung der Segmente je Mast respektiert wird. Standardmäßig sollte Auto Segmente ausgeschaltet sein, da die Segmentanzahl sonst unnötiger Weise erhöht werden könnte.

Sparse Matrix Inversion

WinField bietet ein spezielles Verfahren zur Inversion der Potentialkoeffizienten-Matrix im NF-Modus, welches der Eigenschaft Rechnung trägt, daß die Matrix gelegentlich nur wenige von Null verschiedene Elemente beinhaltet. Dies tritt immer dann auf, wenn weitläufige Berechnungsfelder mit mehreren Leitungen betrachtet werden. Abstandslimit legt in diesen Fällen den größten Wechselwirkungsabstand fest. Die Sparse Matrix Inversion verwendet diese Grenze und kann die Matrix dadurch schneller invertieren.

Ein Vorteil besteht allerdings nur dann, wenn mehrere Mastfelder berechnet werden sollen und Abstandslimit gesetzt worden ist.

Abstandslimit

Mit Abstandslimit kann der Anwender den größten Wechselwirkungs-Abstand festlegen. Dies bedeutet, daß für jeden Punkt des Raumes nur die Geometrieelemente berücksichtigt werden, die in eine Kugel mit dem Radius Abstandslimit hineinragen.

Die Funktion Abstandslimit prüft die tatsächliche Entfernung zu Objekten. Das heißt, daß bei einer Einstellung von 100 m, die Feldstärke nur bis zu einem Abstand von 100 m vom Objekt berechnet wird. Bei großen Flächengebieten bietet dieses Verfahren einen erheblichen Geschwindigkeitsvorteil.

Technical Optionen

Zeitabhängiges Feld - zeitabhängige Feldstärken

WinField berechnet die Feldstärken als RMS Werte. Mit der Option "Zeitabhängiges Feld" ist es im NF-Modus zusätzlich möglich das momentane Feld zu einem bestimmten Zeitpunkt t zu betrachten. Der Zeitpunkt wird bei Vorhandensein einer festen Frequenz durch den Phasenwinkel definiert. Liegt ein Gemisch aus Frequenzen vor, wird der Zeitpunkt in [ms] eingegeben.

Erstes augenscheinliches Merkmal des Modus Zeitabhängiges Feld ist, daß sich die X-Achse verschiebt, um auch negative Feldstärken zu ermöglichen.

Frequenz - Frequenz Modus

Mit Frequenz wird im NF-Modus eine feste Frequenz vorgewählt (16 2/3, 50, 60, 300, 400 Hz) oder ein Gemisch aus Frequenzen zugelassen (Free). Bei Wahl einer festen Frequenz werden die Frequenzangaben der einzelnen Objekte ignoriert. Im Falle Frequenz Free werden letztere verwendet. Frequenz Free sollte jedoch immer nur dann eingesetzt werden, wenn verschiedene Frequenzen vorliegen, da sich sonst die Rechenzeit unnötig erhöht.

Leitender Erdboden - Erdbodeneinfluß wahlweise

Leitender Erdboden = An führt Berechnungen der elektrischen Feldstärken im NF-Modus mit Erdbodeneinfluß (leitfähiger Erdboden), wie z.B. für Freileitungen etc. notwendig, durch. Die Einstellung Aus ignoriert den Erdboden und kann z.B. für Anlagen in geschlossenen Räumen verwendet werden.

Freileitungen Optionen

Berechne in Mastfläche

In unmittelbarer Nähe der Mastfüße können aufgrund des Ersatzladungsverfahrens nennenswerte Feldstärkebeträge entstehen, die in der Praxis nicht vorliegen. Falls Sie die Option Berechne in Mastfläche ausschalten, wird der direkte Bereich ( Mastfußabstand * sqrt(2) ) um die Mastfüße nicht berechnet.

Segmente pro Mast

Masten werden normalerweise (Option auf Auto) wie Leiterseile segmentiert. Bei der Wahl von z.B. 20 Segmenten besteht ein Mast des Typs "Einebene" aus 120 Segmenten. Wenn viele Mastfelder berechnet werden, stoßen Sie so schnell an die Grenzen der Rechnerkapazität. Sie können dies verhindern, indem Sie die Segmente pro Mast fest vorgeben. Standardmäßig sollte diese Option auf Auto stehen.

9.3 Erstellen einer Berechnung

Voraussetzung zum Durchführen einer Berechnung ist ein geladener oder eingegebener Geometriedatensatz. Auf Wunsch kann zusätzlich ein Bodenprofil unterlegt werden. (Achtung: Bestehende Bodenprofile werden beim Laden einer neuen "GEO" Datei wieder gelöscht)

Die Berechnung rufen Sie über den Menüpunkt "B-Feld" bzw. "E-Feld" aus dem Menü Berechnung auf. WinField rechnet in diesem Fall nur dann, wenn eine Änderung des Datensatzes stattgefunden hat. Wollen Sie WinField zur Berechnung zwingen, so sind die aktuellen Berechnungsdaten zunächst mit dem Menüpunkt "Daten zurücksetzen" aus dem Menü Berechnung zu verwerfen. Danach können Sie die Berechnung wie gewohnt über den Menüpunkt "B-Feld" bzw. "E-Feld" aus dem Menü Berechnung ausführen.

Vor der Berechnung prüft WinField, ob die Größe des Berechnungsfeldes realisierbar ist. WinField wählt entsprechend einen von 3 Speicher-Modi:

S - Small Memory Modus

bis zu 15000 Punkte,

RMS, Spitzenwert und Komponenten gleichzeitig im Speicher,

verwendet konventionelle Pointer.

L - Large Memory Modus

max. Punkte = 1/4 des freien Hauptspeichers,

entweder RMS oder Spitzenwert im Speicher,

verwendet global Memory im Protected Modus.

XL - Extra Large Memory Modus

max. Punkte = 1/12 der freien HD Kapazität,

entweder RMS oder Spitzenwert im Speicher,

Auslagerung auf Platte.

Der Speichermodus und der freie Speicher werden während der Berechnung angezeigt. Nach einmaliger Berechnung des elektrischen und magnetischen Feldes, werden die Daten in temporären Dateien gehalten, damit für neue Berechnungen möglichst der gesamte Hauptspeicher zu Verfügung steht. Aus selbigem Grund erfolgt im Large Memory Modus keine gleichzeitige Berechnung von RMS und Spitzenwert.

Zur Berechnung aller Datensätze (B, BP, E, EP) im Large Memory Modus ist die Berechnung insgesamt 4 mal durchzuführen. Nach einmaliger Berechnung dienen die Schalter

RMS und Spitzenwert

Abb. Berechnungsauswahlbox

der Berechnungsauswahlbox nicht mehr zur neuen Berechnung sondern zum Anzeigenwechsel (solange die Geometriedaten unverändert bleiben).

Falls WinField erkennt, daß die Geometrie verändert wurde, wird der aktuelle Datensatz gelöscht und E- sowie B-Feld müssen neu berechnet werden.

Ein Abbruch der Berechnung kann jederzeit mit <ESC> erfolgen.

Hinweis: Für den Extra Large Memory Modus wurde das Speichermodell für die Auslagerung von WinField Berechnungsdaten auf Festplatte so optimiert, daß es möglich ist, sehr große Datensätze ohne Geschwindigkeitsverlust (lediglich 5-10%-ige Verlängerung der Laufzeit) zu berechnen. Das Auslagerungsmodell wirkt sich ebenfalls positiv auf den Aufbau der Grafikfenster aus.

9.4 Optimierung der Berechnung

Für die Optimierung der Rechenzeit ist es wichtig, die Optionen von WinField zu beherrschen und den Berechnungsvorgang zu verstehen. Die Rechenzeit kann beschleunigt werden durch:

Vermindern der Segmente: Kann den Fehler vergrößern

Reduzieren des Berechnungsfeldes, bzw. der Punkte: Erzielt unter Umständen erhebliche Beschleunigungen.

Hochsetzen der Interpolationspunkte: Vergrößert den Fehler überproportional und sollte nur zusammen mit Dynamische Interpolation angewendet werden. Achtung: Bei zu vielen Interpolationspunkten sinkt die Geschwindigkeit wieder, weil der Fehler auch in Gebieten fernab von Geometrieelementen so groß wird, daß Dynamische Interpolation jeden Punkt berechnet.

Segmente pro Mast erniedrigen: Erhöht die

Geschwindigkeit

Sparse Matrix Inversion

oder/und Abstandslimit setzen - Positiver Effekt auf die Rechengeschwindigkeit nur bei mehreren Mastfeldern

Wahl einer festen Frequenz: Erhebliche Beschleunigung

Zu beachten ist jedoch, daß alle Maßnahmen den Fehler erhöhen können (aber nicht unbedingt müssen).

Falls zu viele Interpolationspunkte gewählt wurden, ist das leicht am zackigen Verlauf der Kurven zu erkennen. Bei komplexen Geometrien muß dies aber nicht so offensichtlich sein. Der Anwender sollte deswegen die Fallbeispiele studieren, in denen noch einmal auf diese Problematik eingegangen wird.


10. Datendarstellung

WinField bietet verschiedene Möglichkeiten, die berechneten Daten grafisch darzustellen. Präsentiert wird immer das gesamte, durch die Berechnungsparameter eingestellte Berechnungsfeld.

Hinweis: Um verschiedene Berechnungen zu vergleichen, ist es möglich, mehr als eine Instanz von WinField an Ihrem Arbeitsplatz zu öffnen. Wenn Sie eine neue Anlage konstruieren, sollten Sie jedoch nur mit einer Instanz von WinField arbeiten, damit die Recover-Funktion funktioniert.

10.1 Auswahl der Berechnungsdaten

Die Berechnungsdaten werden über die Menüpunkte "B-Feld" und "E-Feld", sowie der Berechnungsauswahlbox (bezüglich RMS, Spitzenwert) selektiert.

Nach einer Berechnung des magnetischen Feldes im Small Memory Modus werden durch Anwahl von

"RMS anzeigen" - B-RMS

"Spitzenwert anzeigen" - Spitzenwert

"Komponenten anzeigen" - Komponenten (Bx, By, Bz)

aus dem Menü Ansicht die entsprechenden Datensätze mit in die Anzeige aufgenommen oder ausgeblendet. Es ist durchaus möglich überhaupt keinen Datensatz zu selektieren, so daß das Diagramm leer erscheint.

Abb. Small Memory Modus

Wenn Sie den Menüpunkt "E-Feld" anwählen, veranlassen Sie WinField (falls noch keine Daten vorliegen) zur Berechnung des elektrischen Feldes. Nach deren Fertigstellung Sie wiederum die Menüpunkte

"E-Feld" - E-RMS

"Spitzenwert anzeigen" - Spitzenwert

”Komponenten anzeigen" - Komponenten (Ex, Ey, Ez)

einsetzen können, um einen Datensatz zu selektieren.

Abb. Berechnungsauswahlbox

Falls Ihr Berechnungsfeld mehr als 15000 Punkte enthält, schaltet WinField aus Gründen der Speicheroptimierung in den Large Memory Modus. Die Komponenten der Feldstärken stehen damit nicht mehr zur Verfügung. Es erfolgt nur noch die Berechnung von RMS oder Spitzenwert Datensätzen. Infolge dessen erscheint bei der Anwahl der Menüpunkte "B-Feld" und "E-Feld " zusätzlich eine Berechnungsauswahlbox, die über eine RMS- oder Spitzenwert-Berechnung entscheidet.

Erneute Anwahl eines Menüpunktes bewirkt keine Darstellungsänderung.

10.2 Konstruktionsfenster

Abb. 3D-Ansicht der Konstruktion

Die Geometrie können Sie von einem beliebigen 3D-Ansichtspunkt betrachten.

Wählen Sie hierzu den Befehl "3D-Ansicht" aus dem Hauptmenü oder dem lokalen Menü. Alle Zeichenfunktionen, insbesondere auch "Wählen-, Verschieben-", "Kopieren per Maus" etc. sind voll funktionsfähig. Beim Schieben im 3D-Raum können Sie die relativen Koordinaten wie üblich ablesen. Die verschobenen Objekte liegen immer in der Ebene des aktuellen Berechnungsfeldes. Zur Konstruktion komplexer Anlagen können Sie diese in jeder Ansicht betrachten und auch bearbeiten. Der Würfel und das Koordinatensymbol verdeutlichen Ihnen immer die Ansichtsebene.

Die Drehung wird lokal durchgeführt. Wenn Sie einen bestimmten Bereich zoomen und den Ansichtspunkt drehen, erfolgt die Drehung immer um das vergrößerte Bauteil.

Die folgenden Ansichtsmöglichkeiten erleichtern Ihnen zusätzlich die Konstruktion:

Objekt Richtung

Mittels der Funktionstaste F3 kann jederzeit die Richtung der Transmitter oder Leiter durch kleine Pfeile angezeigt werden.

Aktive Objekte

Die Betriebsdaten von Transmittern und Leitern sind im Konstruktionsfenster grafisch darstellbar (F4). Bei Leiteranordnungen findet ebenfalls eine Unterscheidung zwischen passiven und aktiven Leitern statt. WinField zeigt aktive Leiter in rot und passive in der Farbe grau.

Phasen farbig

Im Konstruktionsfenster können die Phasen der Objekte farbig angezeigt werden (F5). Indifferente Objekte, d.h. Objekte mit Phasen ungleich 0, 120 oder 240, werden in grau dargestellt.

Fang Raster

Das Fang Raster wird mit F9 aktiviert - "Fang Raster" an/aus. Das Fang Raster ist in einer beliebigen 3D-Ansicht des Konstruktionsfensters aktivierbar, wird jedoch nur in der Draufsicht angezeigt.

10.3 X/Y-Darstellung

Abb. X-Darstellung

Die X-Darstellung zeichnet eine Projektion der Berechnungsdaten auf die X-Achse, die Y-Darstellung auf die Y-Achse.

In den folgenden Abbildungen wird die Berechnung des Files "3TOWERS.GEO" immer wieder in einer anderen Form dargestellt.

Falls Sie nur Daten entlang einer Geraden berechnet haben, sehen Sie ein einzelnes Profil. Bei Berechnung eines Arrays erscheinen mehrere überlagerte Profile.

In den Grafiken XYZ und Statistik ist grundsätzlich jede Art von Berechnungsfeld darstellbar.

Abb. Y-Darstellung

10.4 Z-Darstellung

Abb. Z-Darstellung

Die Z-Darstellung zeigt eine Projektion der Berechnungsdaten auf die Z-Achse. Dies mag für den Anwender im ersten Moment ungewöhnlich erscheinen. Da ein Berechnungsfeld in der Regel auf einer konstanten Höhe liegt (z.B. 1 m), überlagern sich in der Grafik alle Daten zu einer Linie, dessen Höhe der maximalen Feldstärke entspricht.

WinField ermöglicht jedoch auch schief im Raum liegende, oder gar vertikale Berechnungsfelder, in denen sich die Z-Darstellung sinnvoll einsetzen läßt.

10.5 2D-Grafik

Abb. 2D-Grafik (horizontal)

In der 2D-Grafik zeichnet WinField eine Projektion der Datensätze auf die XY-, XZ- oder YZ-Ebene. Bei der XY-Ebene kann der Ansichtspunkt zusätzlich gedreht werden.

Die Feldstärken zwischen zwei Äquipotentiallinien werden in einem Farbton ausgefüllt. Es erfolgt immer eine 10-stufige Einteilung, deren Farbgebung vom Anwender in einer Farbdialogbox des Menüpunktes "Farben" Menü Optionen eingestellt werden kann. Es besteht auch die Möglichkeit, Teilstufen die gleiche Farbe zu geben.

In der 2D-Grafik ist der Zoom Modus aktiv. Verfügbar ist der Zoom Modus jedoch nur dann, wenn:

ein Berechnungsfeld vorliegt (mehr als eine Datenreihe)

und die folgenden Bedingungen erfüllt sind:

Abb. 2D-Grafik (vertikal)

a) horizontale Fläche (dz=0, z_shift=0), oder zur X-Achse parallele vertikale Fläche (dy=0, y_shift=0)

b) Array ist kartesisch (dy=0)

Die Rotation des 3D-Ansichtspunktes ist auch in der 2D-Ansicht möglich. Wählen Sie "3D-Ansichtspunkt" aus dem lokalen Menü, und drehen Sie den erscheinenden Würfel. Sie erhalten dann ein richtiges 3D-Oberflächenprofil. Wie Sie in der Abbildung sehen können, beschreibt die Oberfläche (falls diese eingeschaltet ist) das Bodenprofil einschließlich Topographie.

Meßdaten können den Berechnungsdaten hinzugefügt werden, oder auch ohne Berechnungsdaten gezeigt werden. Die Maschenweite des Netzes ist unter dem Register "Ansicht" des "Erweiterte Einstellungen" Untermenüs anpaßbar.

In der 2D-Grafik liegt WinField häufig nur ein grobes Raster von Berechnungspunkten vor. WinField interpoliert die Zwischenpunkte deshalb für die Darstellung flächendeckend. Je nach Datenumfang verwendet WinField eine von mehreren Grafikroutinen, die an die Datenmenge angepaßt ist. Dies hat den Sinn, große Datensätze wirklich nur in Bildschirmauflösung darzustellen.

Damit verbunden ist selbstverständlich ein etwas langsamer Bildaufbau. Wenn Sie diesen beschleunigen wollen, ist es möglich, nur die Rohdaten, d.h. die Berechnungsdaten, anzeigen zu lassen, indem Sie die Option "Rohdaten in 2D-Ansicht" im Menü "Erweitere Einstellungen | Ansicht" aktivieren. Die Berechnungsdaten werden dann nicht mehr auf Bildschirmauflösung interpoliert.

Optimierung des Bildaufbaus:

Das Zeichnen der 2D-Grafik kann beschleunigt werden, indem die Variable "Zeichne in zwei Schritten" auf AN gesetzt wird. WinField zeichnet die 2D-Grafik daraufhin im ersten Schritt grob und verfeinert das Raster im zweiten Schritt bis auf Bildschirmauflösung. Diese Methode wird jedoch nur dann gewählt, wenn das Raster der Berechnungspunkte 4 mal gröber als das Bildschirmraster ist. Dies ist zumindest beim Zoom sehr häufig der Fall und führt zu einer erheblichen Beschleunigung der Darstellung. Die Standardeinstellung ist AN.

10.6 ISO-Linien

Abb. ISO-Linien

Die ISO-Linien Grafik entspricht im wesentlichen der 2D-Grafik. Die Bereiche zwischen den Linien sind jedoch nicht farbig gefüllt.

Für die Farbeinstellungen und die Voraussetzungen zur ISO‑Linien Grafik gilt das bereits im vorherigen Kapitel Dargelegte.

Aufgrund der außergewöhnlich schnellen Berechnung der ISO-Linien ist es insbesondere möglich, daß eine Linie gelegentlich Farbpixel der angrenzenden Farbstufe enthält. Dies betrifft jedoch nur die Darstellung. Sollten Sie die Daten exportieren, tritt dieser Effekt nicht auf.

Der Zoom ist auch in der ISO-Linien Grafik verfügbar, falls die selben Grundvoraussetzungen, wie bei der 2D-Grafik erfüllt sind.

Beim Isolinien Export schaltet WinField automatisch den Zoom aus.

10.7 3D-Grafik

Abb. 3D Virtual Reality Interface

Die 3D-Grafik stellt die Berechnungsdaten im Virtual Reality Interface dar, in dem Sie ebenfalls die Möglichkeit haben Daten wie im Konstruktionsfenster zu bearbeiten.

Hinweis zur alten 3D-Grafik: Falls Sie die Option zum Zeichnen der Bodenprofile im Dialog "Kataster" Menü Optionen eingeschaltet haben, wird das Profil in der Farbe Grau gezeichnet. Rechts am Rahmen befindet sich eine Höhenangabe die sich auf die Z‑Achse bezieht. Die Skalierung erfolgt immer so, daß die Höhe des Profils 1/10-tel der Bildschirmachse beträgt.

Abb. alte 3D Grafik (verdeckte Linien)

10.8 Statistik

Abb. Statistik

Im Statistik Modus werden alle Daten, nach der Größe sortiert, dargestellt. Daraus läßt sich entnehmen, welche Feldstärke z.B. auf 40% einer Fläche überschritten oder unterschritten wird.

Zusätzlich werden einige nützliche Angaben wie

Mittelwert

Maximalwert

L50-Percentile

L05-Percentile

L95-Percentile

Standardabweichung

angezeigt.

Es gilt zu beachten, daß die statistischen Werte nur dann zu 100% exakt sind, wenn sich das Programm im Small Memory Modus befindet. Andernfalls nimmt WinField aus dem Datensatz 'nur' eine Stichprobe von 15000 Punkten.

10.9 Titeleinblendung

Abb. Darstellung mit Überschrift

Ist die Option "Titel" aus dem Dialog "Standard" im Menü Optionen aktiviert, wird der an gleicher Stelle im Dialog "Standard" definierte Titel in die Grafik eingeblendet. Der Untertitel kann bis zu 240 Zeichen enthalten.

10.10 Datenskalierung

Standardmäßig skaliert WinField die Datensätze auf den Maximalwert. Im Small Memory Modus ist dies der Maximalwert der Spitzenwert Daten, im Large Memory Modus der Maximalwert der jeweilig letzten Berechnung.

Dies trifft auf alle Darstellungsarten zu, mit Ausnahme der XYZ-Darstellung und der Statistik.

Wenn Sie die Daten auf einen beliebigen Wert skalieren möchten, sei es z.B. auf einen Grenzwert, können Sie diesen im Dialog "Extended" Menü Optionen unter "Max Daten Skalierung" vorgeben. Sinnvoll ist dies insbesondere dann, wenn Sie ISO-Linien in vorgegebenen Intervallen erzeugen wollen.

Wenn Sie die Option "Raster" im Register "Standard" des Optionen Dialog eingeschaltet haben, hinterlegt WinField die Daten mit einem Feinskalierungsraster. Für dieses Raster wählt WinField ganze Zahlen, Dekaden, etc.

10.12 Zoom

In der 2D-Darstellung können Sie den Zoom Modus aktivieren. Durch Anwahl des Menüpunktes "Zoom" im Menü Werkzeuge werden Ihnen mit den Untermenüpunkten

Alles skaliert den Bildschirm auf die ursprüngliche Größe zurück (kein Zoom).

Vorher stellt die vorherige Vergrößerungsansicht wieder her.

Fenster ermöglicht mit Hilfe der Maus ein Fenster (Rechteck) aufzuziehen, in dem der später zu betrachtende, sprich zu vergrößernde Ausschnitt liegt.

Abb. Zoom einer Grafik

Werkzeuge zur Bildschirmskalierung zur Verfügung gestellt.

Wenn Sie einen bestimmten Anlagenbauteil vergrößert haben, ist es möglich, mittels der Cursortasten das Ansichtsfenster zu verschieben. Indem Sie auf die Cursortasten (->,<-,...) drücken, können Sie Details wie z.B. Kabelanschlüsse verfolgen.


11. Datensicherung

11.1 Geometrie

Geometriedaten werden auf zwei Arten abgespeichert. Zum Einen können sie mit dem Menüpunkt
"Geo speichern unter..." oder mit dem Menüpunkt " Geo speichern " aus dem Menü Datei gespeichert werden.

Zum Anderen wird beim Abspeichern der Berechnungsdaten parallel ein gleichnamiges Geometriedatenfile erzeugt.

Vorgang beim Speichern der Geometrie mit dem Menüpunkt " Geo speichern unter...":

Sie öffnen im Hauptfenster das Menü Datei und wählen den Menüpunkt " Geo speichern unter...". Daraufhin erscheint der Datei Speichern Dialog, der Sie nach dem Namen der Geometriedatei fragt. In dem Datei Speichern Dialog sind bereits alle im Arbeitsverzeichnis existierenden Dateien mit der Extension "GEO" aufgelistet. Im Folgenden können Sie die aktuelle Geometrie unter einem neuen Dateinamen abspeichern oder eine bereits existierende ältere Geometrie überschreiben. Um eine ältere Geometriedatei zu überschreiben, wählen Sie die Datei aus der Liste aus und drücken den OK-Button. Soll eine Datei mit neuem Namen angelegt werden, geben Sie den Dateinamen über die Tastatur in das Feld mit der Bezeichnung Dateiname ein. Die Extension kann bei der Eingabe weggelassen werden.

Projekt speichern unter

Wenn Sie an einem umfangreichen Projekt arbeiten, welches z.B. ebenfalls Hintergrundkarten, Meßdaten etc. enthält, können Sie jetzt das gesamte Projekt duplizieren, indem Sie die Funktion " Projekt speichern unter..." aufrufen.

Projekt löschen

Bei "Projekt löschen" geben Sie den Namen der Geometriedatei an und WinField löscht alle zugehörigen projektbezogenen Daten.

11.3 Berechnungsdaten

Das Speichern der Berechnungsdaten ist im Hauptfenster mit den Menüpunkten

Daten speichern unter... - Speichern unter neuem Namen

Alles speichern - B- und E-Felddaten speichern

Daten speichern - momentan aktiven Datensatz speichern

aus dem Menü Datei möglich.

Die Berechnungsdaten werden als Binärdatei abgespeichert und haben die Extension *.E, *.B, *.EP und *.BP.

Typ | Large Memory Modus | Small Memory Modus
*.E | RMS-Daten E-Feld | E-Feld Daten komplett
*.B | RMS-Daten B-Feld | B-Feld Daten komplett
*.EP | Spitzenwert E-Feld | -
*.BP | Spitzenwert B-Feld | -

Beim Sichern von Berechnungsdaten wird neben den Daten ebenfalls die dazugehörige Geometriedatei unter gleichem Namen abgespeichert. Dies ist notwendig, da der Berechnungsdatensatz selbst keine Geometrieinformationen enthält, und die Berechnungsdaten ohne die dazugehörige Geometrie nicht mehr darstellbar sind.

Um den aktuellen Bezug von Berechnungsdaten und Geometriedaten zu gewährleisten ist das Berechnungsdatenfile mit demselben Zeitstempel versehen, wie die Geometriedatei.

Wird eine Geometriedatei, zu der Berechnungsdaten in gespeicherter Form existieren, unter gleichem Namen abgespeichert, verlieren die zuvor abgespeicherten Rechenergebnisse ihre Gültigkeit und können nicht mehr geladen werden.

Hinweis: Wird die Geometriedatei versehentlich überschrieben, ohne daß Änderungen an ihr vorgenommen wurden, so kann die Gültigkeit der Berechnungsergebnisse mit einem speziellen Tool zur Datumsänderung Settime wiederhergestellt werden. Folgen Sie dem Dialog des Tools und setzen das Datum des Berechnungsdatenfiles und des Geometriefiles gleich. Nach diesem Vorgang werden die Berechnungsdaten mit der Geometrie wieder automatisch geladen.

Neben dem Hilfsprogramm "SetTime" (Synchronisation zweier Dateien) wird jetzt mit WinField das Tool "SetFTime" ausgeliefert. "SetFTime" ermöglicht es alle Dateien in einem Verzeichnis - einschließlich aller Unterverzeichnisse - auf ein vorgegebenes Datum/Zeit zu setzen.

Mit dem Menüpunkt "Daten speichern" können Sie den derzeitig angezeigten Datensatz abspeichern (gesichert wird immer nur ein Datensatz).

Befindet sich WinField im Small Memory Modus, werden Daten als *.B oder *.E abgespeichert. Im Large Memory Modus werden, je nach berechneten Datensatz, Dateien vom Typ *.B, *.E, *.BP, *.EP gesichert.

Der Datei Speichern Dialog bereitet den Speichervorgang auf den angezeigten Datensatz vor, indem die korrekte Extension eingestellt wird. Vom Benutzer wird lediglich der Dateiname angegeben. Eine andere Extension, als die voreingestellte ist nicht möglich.

Der Menüpunkt "Alles speichern" speichert im Gegensatz zu "Daten speichern" sämtliche, auch im Hintergrund befindliche, Berechnungsdaten, wenn diese vorliegen. Damit können alle E- als auch B-Felddaten in einem Schritt gesichert werden.

Komprimierte Datenfiles

WinField verfügt über die Möglichkeit die Berechnungsdaten komprimiert zu Speichern. Setzen Sie hierzu die Variable Datenkomprimierung = an/aus. Mit Komprimierungslimit = x legen Sie fest, ab welchem Limit WinField Berechnungsdaten beim Speichern verwerfen soll. Wenn Sie z.B. Feldstärken unter 0.1 µT (bzw. 0.1 V/m) vernachlässigen wollen, dann setzen sie "Komprimierungslimit = 0.1". WinField führt nur dann eine Komprimierung durch, wenn dies mit mindestens 50% Platzersparnis verbunden ist. Beim Einlesen unterscheidet WinField eigenständig zwischen "normalen" und "komprimierten" Datensätzen. Wenn Sie häufig große Berechnungsfelder verwenden, die - auf die Gesamtfläche bezogen - nur wenige Freileitungen enthalten, können Sie durchaus den Speicherbedarf (HD!) auf 10% reduzieren.


12. Daten drucken

12.1 Grafik

WinField stellt für die Druckausgabe im Menü Datei den Menüpunkt "Drucken" zur Verfügung. Mit der "Drucken" Funktion wird immer der Inhalt des zuletzt aktiven Fensters ausgegeben.

Gedruckt wird mit dem derzeitig im Dialog "Druckereinrichtung" eingestellten Windows Druckertreiber. Der Menüpunkt "Printer Setup..." ist im Menü File verfügbar.

Abb. Druckereinrichtung

Zusätzlich kann die Hardcopyfunktion (<Druck>-Taste) benutzt werden, um Bildschirm-Captures zu erzeugen, die in Dokumente eingefügt werden können. (Copy & Paste über die Zwischenablage)

Die, im Dialog "Druckereinrichtung" verfügbare Option "Auflösung" legt fest, ob beim Drucken lediglich die Bildschirmauflösung verwendet wird (Bildschirm) oder die maximale Druckerauflösung (Drucken).

Die Stiftbreiteneinstellung

Speziell für die Druckausgabe wurde eine Anpaßmöglichkeit der Stiftbreiten eingeführt. Die Linienbreiten beziehen sich sowohl auf den Ausdruck, als auch auf die Linien in den Grafikfenstern. Mit dem Menübefehl "Optionen | Stiftbreiten" können die Linienstärken gewählt werden:

0 - Haarlinie

1 - 1 Pixel

2 - etc.

Bei der Installation von WinField in der Standardkonfiguration werden alle Stiftbreiten auf Null gesetzt. Dies führt auf allen Bildschirmen und den meisten Druckern zu guten Resultaten.

Je nach Auflösung kann es vorkommen, daß auf S/W-Druckern unter bestimmten Einstellungen Linien fehlen. Auf Laserdruckern kann dies durch Wahl des Formates HPGL behoben werden.


13. Daten exportieren

13.1 Übersicht

Die von WinField berechneten Daten können zum Zweck der Weiterverarbeitung (z.B.: Erstellung von Repräsentationsgrafiken oder statistischen Auswertungen) als ASCII-Datei exportiert werden. Spezielle Exportformate stehen für die Programme ExcelTM und Stanford GraphicsTM zur Verfügung. Zur Weiterbearbeitung der Berechnungsdaten läßt sich die ISO-Linien-Grafik als DXF-Format (AutoCadTM) speichern.

WinField exportiert bei Verwenden des Menüpunktes "Datei | Export" die jeweils sichtbaren Dateninformationen. Die nachfolgende Tabelle zeigt die möglichen Datenexporte in Abhängigkeit vom Darstellungsmodus.

 |  |  | Darstellung |  |
 |  | XYZ-Achse | 2D-Ansicht | 3D-Ansicht | ISO-Linien
 | ASCII Array (*.TXT) | x | x | x |
 | Isolinien (*.DXF) |  |  |  | x
 | Hatch Pattern (*.DXF) |  |  |  | x
Exporttyp | 2D Solid (*.DXF) |  |  |  | x
 | XYZ Daten (*.DXF) | x |  |  |
 | 4D Farb Array (*.TXT) |  |  | x |
 | Vector Array (*.TXT) |  |  | xx |
 | BMP / JPG / WMF | x | x | x | x
 | Zwischenablage | x | x | x | x

x Einstellung der Parameter beliebig

xx Voraussetzung für den Vektorexport ist folgende
Einstellung im Dialog "Technical" Menü Optionen:

Zeitabhängiges Feld = An.

Hinweis: Die Nachkommastellen für den Export können eingestellt werden.

13.2 ASCII Export (TXT)

Der ASCII-Export ist für die Darstellungen X, Y, Z, 2D und 3D verfügbar, indem der Untermenüpunkt "Ascii Array" Menü "Datei | Export" ausgeführt wird. Anschließend wird im Datei Speichern Dialog der Dateiname angegeben. (Die Extension *.TXT ist vorgegeben).

Der ASCII-Export gibt die momentan sichtbaren Daten der Ansichten X, Y, Z, 2D und 3D aus. Die Dateninformation liegt in Tabellenform vor, so daß diese von vielen Programmen (z.B. MS-ExcelTM) eingelesen werden kann (siehe Anhang B: Datenformate).

a) X, Y, Z-Darstellung:

Zweispaltige Tabelle mit Koordinaten und Berechnungsdaten.

b) 2D- und 3D-Grafik:

Array der Berechnungsdaten mit zugehörigen

X, Y- Koordinaten.

Abb. Stanford Graphics Surface-Plot

In der Abbildung ist eine mit Stanford Graphics erzeugte Grafik zu sehen, die auf dem ASCII-Datenexport der 3D‑Ansicht aufbaut (Geodatei "11TOWERS.GEO").

13.3 DXF Export

ISO-Linien

Der ISO-Linien-Export wird über den Untermenüpunkt "Isolinien" Menü "Datei | Export" vorgenommen. Der "Datei Speichern Dialog", ermöglicht die Angabe des Dateinamens. (Extension *.DXF ist vorgegeben).

WinField baut daraufhin erneut die ISO-Linien-Grafik auf und bestimmt die Koordinaten der einzelnen ISO-Linien‑Segmente. "Nr. des 1. Layer" ist die Layer-Nummer, welche die erste ISO-Linien-Stufe erhält. Sie wird im Dialog "Kataster" Menü Optionen festgelegt. Die weiteren ISO‑Linien werden fortlaufend numeriert (insgesamt 10 Layer). Anschließend sortiert WinField die ISO-Linien-Segmente zu Polylinien und speichert diese mit einer Auflösung von 0.001 Metern auf der Festplatte. Dieser Vorgang nimmt insbesondere bei großen Berechnungsfeldern einige Zeit in Anspruch. Es ist darauf zu achten, daß das Raster des Berechnungsfeldes entsprechend fein gewählt wird, da andernfalls Auflösungsfehler in der ISO-Linien-Struktur unvermeidbar sind.

Abb. Trassenabschnitt mit ISO-Linien unter AutoCadTM

Hinweis: Die Skalierung der ISO-Linien kann im Dialog "Extended" mit der Variablen Max Daten Skalierung eingestellt werden.

WinField benutzt für den Export die Vorlage "WinField.DXF" und fügt die Polylinien im DXF-Format ein. "WinField.DXF" ist eine leere AutoCad Zeichnung, die bereits vordefinierte Layer (1-10) enthält. Dies gewährleistet, daß den ISO-Linien beim Import in AutoCadTM, bereits vordefinierte Farben zugewiesen werden. Falls der Anwender eine andere Farbabstufung wünscht, können die Layer nachträglich geändert werden. Es ist auch möglich, die Datei "WinField.DXF" ganz auszutauschen.

Hinweis: Die Datei "WinField.DXF" muß beim Export vorhanden sein, sonst tritt ein Fehler auf.

Hinweis: Daß der Isolinien Export bei großen Berechnungsfeldern einige Minuten in Anspruch nehmen kann, liegt in erster Linie an der Routine, welche die Isolinien Segmente zu Polylinien sortiert. In den meisten Fällen kann jedoch eine Nachbearbeitung der Isolinien vermieden werden. Hierfür wurde der Modus "Isolinien unsortiert" (Optionen | Erweiterte Einstellungen | Export) implementiert, der ein vielfaches schneller ist.

Hatch-Pattern

Die Funktion exportiert ein horizontales Schraffurmuster, welches den Bereich innerhalb der Isolinien füllt. Der Abstand der Linien entspricht "dy" bzw. "z-shift/y-shift". Die dritte Koordinate der Schraffur liegt in der Berechnungsebene. Transmitter, Leiter und Masten werden grundsätzlich nicht exportiert, auch wenn diese sichtbar sind. Hierfür ist die Funktion Export Geometrie zu wählen.

2D SOLID

Die Funktion exportiert die Berechnungsdaten als gefüllte rechteckige Flächen (SOLIDS). Die Auflösung kann vom Anwender bestimmt werden. Voreingestellt ist das Berechnungsraster. Wird eine höhere Auflösung gewählt, führt WinField die gleiche Interpolation der Zwischenwerte durch, wie sonst in der 2D-Grafik. (Betreffend Geometrie-Export siehe DXF HATCH-PATTERN Export.)

Hinweise:

Im Falle großer Datensätze und hoher Auflösungen kann das Exportfile sehr groß werden. Gegebenenfalls sind die kleineren Dateien der Funktion DXF Hatch-Pattern Export zu bevorzugen.

Unter AutoCad R12.0 sind SOLIDS nur in der Draufsicht gefüllt. In anderen Ansichten erscheint lediglich die Begrenzung der Flächen.

XYZ Daten Profil

Dieser Export ermöglicht es Querprofile einschließlich Koordinatensystem im DXF-Format zu exportieren. Die Daten befinden sich auf dem Layer DATEN.

3D - 2D DXF Format

Standard ist der DXF Export von 3D-Objekten: Freileitungen stehen auf der Zeichenebene (xy-Ebene) und die Isolinien (o.ä.) befinden sich in der WinField Berechnungsebene. Daß heißt, daß Sie z.B. bei einer Berechnung eines horizontalen Schnittes nur eine farbige Linie sehen, sofern Sie nicht die Ansichtsebene "Draufsicht" ihrer CAD-Anwendung verlassen. Da einige Grafikprogramme zudem keine 3D-Darstellung bieten, können Sie den DXF Export mittels der Variablen

3d DXF Export = an/aus

auf 2D-Objekte reduzieren. Die Exportdaten werden daraufhin von WinField gedreht und in die xy-Ebene projiziert (z=0). In vielen Anwendungen ist der Import von 2D-Objekten zusätzlich oftmals erheblich schneller. Verwenden Sie den 2D-Export immer dann, wenn Sie Daten einfach nur in Text-Dateien etc. einbinden wollen. Verwenden Sie dagegen den 3D-Export, wenn Sie die WinField Objekte in dreidimensionaler Ansicht Bearbeiten oder Darstellen möchten.

13.4 4D-Color-Array (TXT)

Der 4D-Color-Array-Export ist auf das Programm Stanford Graphics abgestimmt und wird über den Untermenüpunkt "4D Color Array" im Menü " Datei | Export" aufgerufen.

Anschließend wird wie bisher im Datei Speichern Dialog der Dateiname angegeben. (Extension *.TXT ist vorgegeben).

Abb. Oberfläche der Aufpunkte mit Feldstärkewerten in Farbkodierung

In diesem Beispiel wurde ein Mastfeld auf einem einfachen Geländeprofil simuliert. Die dargestellte Oberfläche entspricht dem Raster der Aufpunkte, die einen konstanten Bodenabstand von 1 m aufweisen. Die magnetische Flußdichte ist auf dieser Oberfläche als Farbinformation aufgetragen.

13.5 Vektor Export (TXT)

Der Vektor-Export kann über den Untermenüpunkt "Vektor Array" Menü "Datei | Export" gestartet werden.

Die Angabe des Dateinamens erfolgt im Datei Speichern Dialog. (Extension *.TXT ist vorgegeben).

Voraussetzung für den Vektor-Export sind folgende Einstellungen im Dialog "Technical" Menü Optionen:

Zeitabhängiges Feld = An

Abb. Vectorplot

Die Abbildung wurde mit Stanford Graphics erzeugt und stellt das magnetische Wirbelfeld eines Leiters dar, der senkrecht auf der Zeichnungsebene steht. Das Raster der Vektoren entspricht dem Berechnungsfeld von WinField.

13.6 BMP-Export

Jedes Grafik-Fenster und das Geo-Fenster können als Bitmap gespeichert werden. Die Farbtiefe der Bitmap richtet sich nach den Einstellungen der Grafikkarte. Eingeschränkt ist nur der 64k-Farben Modus, in dem WinField kein Speichern von Bitmaps ermöglicht!

13.7 WMF-Export

Die WinField Grafik- und Geo-Fenster können als Windows Metafile (WMF) gesichert werden. Wie beim Befehl "Export Bitmap" wird das jeweils aktive Grafikfenster gespeichert.

Hinweis: Verwenden Sie das WMF-Format nicht für die 2D-Ansicht, da die Datei sehr groß wird. Es ist sinnvoller die 2D-Ansicht als Bitmap zu Speichern.

13.8 Kopieren in die Zwischenablage

Die WinField Grafikfenster können jederzeit als Bitmap in die Zwischenablage kopiert werden.

Der Befehl Kopieren in die Zwischenablage befindet sich im Menü Datei Untermenü EXPORT und im lokalen Menü (rechte Maustaste über Grafikfenstern). Die Tastenkombination lautet: <Ctrl + Ins>.


14. Mast und Kabel Bibliothek

14.1 Editieren

Abb. Bibliotheksverwaltung

Bibliotheken werden generell in der Bibliotheksverwaltung verwaltet. Um dorthin zu gelangen, verwenden Sie den Menüpunkt "Bibliothek" im Menü Objekte.

Voraussetzung ist, daß bereits eine Geometrie geladen wurde.

In der Bibliotheksverwaltung stehen grundsätzlich folgende Funktionen zur Verfügung:

<PgUp> - zwischen den Elementen der

<PgDn> - Bibliothek wechseln

"<"-Button

">"-Button

OK-Button - Bibliothek verlassen

Laden-Button - eine Bibliothek laden

Sichern-Button - Veränderungen einer Bibliothek speichern, bzw. eine Bibliothek unter anderem Namen speichern

Neu-Button - Anlegen eines neuen Typs

Löschen-Button - - Löschen eines Typs aus der Bibliothek

Querträger-Button - Querträger bearbeiten

<TAB> - zwischen den Eingabefeldern wechseln.

Vorgang beim Editieren eines Bibliothekelementes:

Beim Aufruf der Bibliotheksverwaltung steht der Focus auf der Bibliothek-Objektliste.

Mit den ">""<"-Button und den Tasten <PgUp>, <PgDn> kann zwischen den Objekten der Bibliothek gewechselt werden.

Wenn Sie ein bestimmtes Objekt aus der Liste auswählen wollen, können Sie dieses über den Namen des Objektes und über die Nummer Lib Element Nr. ' identifizieren.

Die Funktion Löschen ermöglicht, den aktuell angezeigten Typ aus der Bibliothek zu entfernen.

Mit der Funktion Neu kann ein neuer Typ eingefügt werden. Lesen Sie dazu den Abschnitt EIGENE TYPEN HINZUFÜGEN.

Wenn Sie Änderungen in einer Bibliothek vorgenommen haben, ohne diese anschließend zu speichern, sind die Änderungen nur bis zum Ende der aktuellen Arbeitssitzung gültig.

Lesen Sie zum Speichern den Abschnitt BIBLIOTHEK /SPEICHERN.

Abb. Bibliotheksverwaltungsschema

Editieren der Parameter:

Ist der gewünschte Typ angewählt, können Sie die Parameter direkt mit dem integrierten Parameter-Editor eingeben. Mit den Cursortasten kann zwischen den Parametern gewechselt werden.

Die einzige Einschränkung, die gegenüber der Parametereingabe in der Mastverwaltung besteht, ist, daß die Lageparameter Koordinate X, Y und Z nicht eingegeben werden können (Voreinstellung auf (0,0,0)).

Die einzugebenden Parameter sind:

Elementname - Bezeichnung des Typs

Masthöhe - Masthöhe

Breite der Basis - Breite der Grundfläche

Winkel ( X-Achse ) - Winkel zur X-Achse

Anz. Querträger - Querträgeranzahl (max.12)

Anz. der Füße - Anzahl der Füße (Wert ist fest auf 4 eingestellt)

Dateiname - Name der *.PCX, *.GEO und *.TOW-Datei

Eine weitere Beschreibung der Parameter befindet sich im Kapitel DATENEINGABE/MASTEN.

Der Zugriff auf die integrierten Leiterseile der Bibliotheksmasten erfolgt über die Button "Systemkonfig" und "Leiterkonfig".

Systemkonfiguration

Abb. Systemkonfiguration

Von Bedeutung sind die Funktionen:

Löschen / Neu - Hinzufügen oder Entfernen von Systemen

Anz. Teilleiter - Eingabe der Anzahl der Teilleiter

Anz. Erdseile - Eingabe der Anzahl der Erdseile

Wird ein neuer Mast erzeugt, sind folgende Punkte zu beachten:

Die Summe aus Leiter- und Erdseilen beträgt für einen Mast maximal 26. Aufgrund der Maximalanzahl von Leiter- und Erdseilen kann ein Mast maximal 8 Systeme und 2 Erdseile aufnehmen.

Die Anzahl der Erdseile wird im Editierfeld "Anz. Erdseile" eingegeben. Wollen sie neue Erdseile hinzufügen, so erhöhen Sie die Anzahl der Erdseile. Erniedrigen Sie die Anzahl, um Erdseile zu löschen.

Die Leiterseile neuer Systeme (oder neue Erdseile) liegen unmittelbar nach Ihrer Erzeugung am Fußpunkt des Masten. Es ist notwendig, diese durch manuelle Eingabe an die gewünschte Position zu befördern.

Die Spezifikation des Leiterseiles kann einerseits über das Querschnittsverhältnis Al/St, oder andererseits über die Eingabe des Radius erfolgen. (Der Radius hat dabei Priorität.)

Abb. Leiterkonfiguration

Leiterkonfiguration

Die Leiterkonfiguration in der Bibliotheksverwaltung ist bis auf den fehlenden Angleichen-Button mit der Leiterkonfiguration in der Mastverwaltung identisch. Der Unterschied besteht lediglich darin, daß im ersteren Bibliotheksmasten und im letzteren vom Anwender definierte Masten der Geometrie bearbeitet werden.

14.2 Laden / Speichern

Laden:

Eine Bibliothek, die in der Bibliotheksverwaltung geladenen wird, ist in der Mastverwaltung (bzw. Kabel- oder Bahnverwaltung) als aktuelle Bibliothek verfügbar. Wollen Sie Objekte in die Geometrie einfügen, die nicht in der momentan geladenen Bibliothek enthalten sind, können sie eine neue Bibliothek mit der Bibliotheksverwaltung laden.

Wenn Sie eine neue Bibliothek laden, haben Sie zudem die Möglichkeit, die Bibliothek nicht einfach zu ersetzen, sondern mittels des Button "Add" eine weitere Bibliothek, die auch in einem anderen Verzeichnispfad liegen kann, hinzuzufügen.

Im Folgenden wird der Vorgang zum Laden einer Bibliothek beschrieben:

Abb. Laden- und Speichern-Dialog

Wechseln Sie in die Bibliotheksverwaltung und betätigen Sie den "Laden"-Button. Der daraufhin erscheinende Dialog zeigt eine Liste der derzeitig verfügbaren Bibliotheken an. Wählen Sie eine der Bibliotheken aus und drücken Sie den OK-Button. Andernfalls können Sie den Ladevorgang mit dem Abbruch-Button abbrechen. Nach Abschluß des Ladevorganges befinden Sie sich wieder in der Bibliotheksverwaltung und können die geladene Bibliothek editieren.

Speichern:

Haben Sie die Bibliothek verändert und möchten diese jetzt unter einem eigenen Bibliotheksnamen speichern, dann verwenden Sie den "Sichern"-Button.

Beim Aufruf der Funktion "Sichern" öffnet sich wiederum ein Dialog, der die bereits vorhandenen Bibliotheken anzeigt. Wählen Sie einen Bibliotheksnamen aus, um eine existierende Bibliothek zu überschreiben, oder geben Sie einen neuen Namen ein (Bestätigung mit OK-Button).

Hinweis: Beim Anlegen einer neuen Bibliothek wird ein Verzeichnis mit gleichem Namen erzeugt. Eine Bibliothek wird gelöscht, indem das komplette Verzeichnis mit dem Explorer entfernt wird.

14.3 Eigene Typen hinzufügen

Abb. Bibliotheksverwaltung

Mit der Bibliotheksverwaltung können Sie neue Typen in eine Bibliothek aufnehmen.

Eine Bibliothek kann maximal 500 Objekte enthalten. Sind weniger als 500 Objekte in der derzeitig geöffneten Bibliothek, kann mit dem Neu-Button ein neuer Mast eingefügt werden, oder mit Neu Kabel ein neues Kabel.

Erzeugen einer Typvariante:

Falls Sie eine Variante zu einem bereits in der Bibliothek enthaltenen Typen erzeugen möchten, wechseln Sie mit <PgUp>, <PgDn>, den Pfeil-Button oder der Maus zu diesem Objekt und führen die Funktion Neu aus. Daraufhin wird ein Duplikat des Typen erzeugt, auf dem sich der Cursor vorher befand.

Der als Duplikat erzeugte neue Typ enthält die Parameter seines Vorgängers.

Hinweis: Dem Parameter Dateiname wird als Default ein Name zugewiesen, der sich aus dem Schriftzug "Tower" und der aktuellen Position des neu erzeugten Objektes in der Bibliothek (1 .. 500) zusammensetzt.

Abb. Bibliotheksverwaltungsschema

Wird die Bibliothek mit der Funktion "Sichern" gespeichert, werden für den neuen Typen eine Geometriedatei (*.TOW), eine Geometriedatei mit Leitern und eine PCX-Bilddatei (*.PCX) oder BMP-Bilddatei (*.BMP) angelegt. Die neu angelegten Dateien haben den im Parameter-Editor unter Dateiname angegebenen Dateinamen mit den entsprechenden Extensionen. Um die Dateien später eindeutig zuordnen zu können, sollten Sie vor dem Speichern der Bibliothek dem Parameter Dateiname einen sinnvollen Namen zuweisen. Dieser Name ist auch beim Austausch der "PCX"-Datei zu beachten.

Abb. Bibliothekstruktur

Die Abbildung Bibliothekstruktur zeigt die Verzeichnisse, in denen die Typendateien abgelegt werden.

Nachdem der neue Typ erzeugt wurde, startet der Parameter-Editor und ermöglicht die Änderung der Parameter. Zuerst steht der Cursor auf dem Feld zur Eingabe des Typennamen. Geben Sie hier die Bezeichnung ein, die der Typ später in der Bibliothek besitzen soll.

Den weiteren Eingabevorgang entnehmen Sie bitte dem Kapitel EDITIEREN DER GEOMETRIE / MASTEN.

Erzeugen eines neuen Typen:

Sie möchten einen Typen erzeugen, von dem in der Bibliothek noch keine Variante und keine Abbildung existiert. Verfahren Sie hierbei zunächst wie bei der Erzeugung einer Typvariante. Speichern Sie die Bibliothek anschließend mit der Funktion "Sichern". Um dem neuen Typ ein eigenes Bild zuzuordnen, ist es zunächst notwendig, das Prinzip zu verstehen, mit dem WinField beim Archivieren von Bibliotheken vorgeht:

Für jede Bibliothek wird ein Verzeichnis angelegt, das den gleichen Namen trägt, wie die Bibliothek selbst. In diesem Verzeichnis befinden sich die Dateien *.TOW und *.GEO. Die Typbilder befinden sich in einem weiteren Unterverzeichnis der Bibliothek mit dem Namen PCX oder BMP (siehe Abb. Bibliothekstruktur).

Wollen Sie ihr eigenes Typbild in die Bibliothek übernehmen, so doppelklicken Sie auf das derzeitige Bild oder drücken den Schalter "Bild bearbeiten", woraufhin das von Ihnen unter "Erweiterte Optionen | Werkzeuge" angegebene Zeichenprogramm (z.B. WF-Paint) startet. Änderungen werden sofort übernommen. Falls noch kein Bild vorhanden ist, wird eine leere Vorlage geöffnet.

Erstellen eines neuen Typbildes:

Besitzen Sie von dem Typen eine Vorlage, so können Sie diese mit einem Scanner einlesen. Liegt der Typ in einem CAD-Programm vor, exportieren Sie ihn als Grafik. Wandeln Sie das als Grafik vorliegende Bild in eine PCX- oder BMP-Datei um. Passen Sie anschließend die Größe der Datei auf 320x340 Pixel an.

Nachdem Sie die BMP-Datei vorbereitet haben, kopieren Sie diese in WF-Paint und schließen das Programm. Das Bild wird dann automatisch in WinField übernommen.

Erstellen eines neuen Kabeltypen:

Ein neues Kabel wird mit Neues Kabel erzeugt. Der erscheinende Dialog entspricht dem Dialog "Kabel konstruieren" und ermöglicht Ihnen die Angabe der Kabelquerschnitte, woraufhin die Kabelabstände der Leiter von WinField berechnet werden.

Bei der Konstruktion von Kabeln, ist es möglich, die Option "keine PEN Leiter" zu aktivieren. Daraufhin werden nur Phasenleiter erzeugt. Zu beachten ist, daß die Anzahl der Leiter dann immer automatisch ein vielfaches von drei beträgt.

Bei der Erzeugung von Bibliothekskabeln, als auch Verbindungskabeln zwischen Anlagenbauteilen, kann eine Verlegeart mit Kompensation gewählt werden. Aktivieren Sie hierzu bitte den Check-Haken "Kompensation". Falls Sie "Kompensation" nicht gewählt haben, entspricht Ihr Kabel dem worst-case.


15. Konfiguration

15.1 Laden / Speichern

WinField speichert beim Verlassen des Programms die vom Anwender eingestellte Konfiguration in der Datei "WinField.CFG" ab. Dadurch ist gewährleistet, daß Sie beim Neustart mit derselben Konfiguration weiterarbeiten können.

Möchten Sie die derzeitig eingestellte Konfiguration unter einem eigenen Namen speichern, so wählen Sie im Menü Option den Menüpunkt "Konfiguration speichern...". Der Datei Speichern Dialog erwartet jetzt die Eingabe des Dateinamens. Mit Bestätigung durch den OK-Button wird die Konfiguration gespeichert und kann anschließend jederzeit geladen werden.

Zum Laden einer Konfiguration wählen Sie im Menü Option den Menüpunkt "Konfiguration laden...". Der daraufhin erscheinende Datei Öffnen Dialog gibt die Liste der bereits abgespeicherten Konfigurationsdateien (*.CFG) aus. Durch Auswahl mit der Maus und anschließender Bestätigung mit dem OK-Button wird die neue Konfiguration geladen.

Konfigurationsdateien sind ASCII-Dateien, die Sie mit einem gebrauchsüblichen Texteditor bearbeiten können. Achten Sie jedoch darauf, daß die Struktur nicht verändert wird. (Keine Leerzeilen einfügen)

Hinweis: Sollten Sie aus Versehen die Datei "WinField.CFG" gelöscht haben, so wird die Konfigurationsdatei automatisch mit den Standardwerten neu erzeugt.

15.2 Automatische Konfiguration

Mit Aktivierung des Menüpunktes "Automatische Konfiguration" im Menü Optionen legen Sie fest, daß die Konfiguration generell parallel zum Geometriedatenfile abgespeichert und geladen wird.

Dadurch ist es möglich, eine einmal speziell auf das Geometriedatenfile abgestimmte Konfiguration beizubehalten:

a) Beim Abspeichern der Geometrie wird zusätzlich eine namensgleiche Konfigurationsdatei (*.CFG) angelegt.

b) Beim Laden einer Geometrie wird die dazugehörige Konfigurationsdatei automatisch mitgeladen.

Zu beachten ist hierbei, daß das automatische Laden der Konfiguration alle Parameter, mit Ausnahme von "Automatische Konfiguration" setzt.

Besondere Bedeutung kommt "Automatische Konfiguration" im Batch-Mode zu. Mit der Konfigurationsdatei werden die zum Geometriefile gehörenden Berechnungseinstellungen automatisch gesetzt. Bei der aufeinanderfolgenden Berechnung im Batch-Mode wird so immer die richtige Konfiguration geladen.

Dies ist der Grund, weshalb das automatische Laden der Konfiguration keinen Einfluß auf den Parameter "Automatische Konfiguration" haben darf. Andernfalls könnte das Laden einer Konfiguration diesen Parameter versehentlich zurücksetzen, so daß zu den folgenden "GEO" Dateien keine Konfiguration mehr geladen wird. Dies hätte unter Umständen eine falsche Berechnung zur Folge.

15.3 Vorlagen

Beim Erzeugen einer neuen Geometrie können Sie eine Vorlage, ein sog. Template auswählen. Zum jetzigen Zeitpunkt haben Sie die Möglichkeit, eine Vorlage für Freileitungen, Kabel, Netzstationen oder Schaltanlagen zu wählen. Alle grundlegenden Einstellungen sind bereits für diesen Konfigurationsfall vordefiniert. Wenn Sie beim Erzeugen einer neuen Geometrie keine Vorlage verwenden wollen, können Sie diese Funktion unter "Optionen | Desktop | Vorlage bei neu" abschalten.

Die neue Funktion "Neues Projekt" ruft immer den Template Dialog auf und startet das Project-Info.

Speichern eigener Vorlagen

Außerdem haben Sie die Möglichkeit, auch beliebige eigene Vorlagen, die Ihrer jeweiligen Anwenderkonfiguration entsprechen, zu speichern. Wählen Sie hierzu einfach den Menüpunkt "Optionen | Vorlage speichern", und Ihre derzeitige Einstellung wird als neue Vorlage abgelegt. Vorlagen befinden sich im Unterverzeichnis "template".

15.4 Farbeinstellungen

Abb. Farben benutzerdefiniert wechseln

Mit den Farbeinstellungen können Sie die Bedienoberfläche von WinField entsprechend Ihren Wünschen anpassen und die Farbabstufung der 2D-Grafik wählen.

Um eine Farbänderung vorzunehmen, wählen Sie im Menü Optionen den Menüpunkt "Farben...".

Um z.B. die Hintergrundfarbe zu ändern, wählen Sie mit der Maus die Farboption Back an und ändern die Farbe entsprechend durch Anwahl einer Farbbox oder durch ändern der RGB-Werte.

Farboption | Hotkey | Erklärung:
Back | B | Hintergrund
Map | M | Kartenfarbe
Hotkey | H | Hotkeyfarbe
Text | T | Textfarbe
Data | D | Daten
Unit | U | Einheiten der Grafik

Abb. Farbdialog

Verfahren Sie bei den anderen Farbgrundeinstellungen nach dem gleichen Schema, und verlassen Sie den Dialog mit dem OK-Button.

Hinweis: Wird die Textfarbe gleich der Hintergrundfarbe gewählt, so sind Texte unter Umständen nicht mehr zu sehen und eine erneute Farbänderung ist dann schwieriger durchzuführen. Im Extremfall beenden Sie WinField und machen die Farbeinstellung rückgängig, indem Sie die Datei "WinField.CFG" löschen.

Die mit den Ziffern 0 bis 10 gekennzeichneten Farbkästchen werden dazu verwendet, die benutzerdefinierten Druckfarben der 2D- und ISO-Linien Grafik einzustellen. (Abb. Color Dialog)

Die mit den Nummern 0-10 gekennzeichneten Bereiche entsprechen den 11 Skalierungsbereichen.

Farbabstimmung von Hintergrundbildern

Wird ein Farbbild im 256 Farben Modus geladen, versucht WinField die Farben an seine Farbpalette anzupassen. Da die jeweils von WinField verwendete Palette Priorität hat (für die Darstellung der Isolinien), treten Farbverfälschungen auf. Die Güte der Angleichung an die Systempalette hängt von der Einstellung der Variablen "Palette angleichen = AN/AUS" ab - für eine höhere Qualität muß allerdings ein langsamer Bildaufbau in Kauf genommen werden. Falls es sinnvoll ist Farbbilder zu hinterlegen, sollte dies zur Erfüllung höchster Ansprüche im 64k-Farben-Modus (oder im Echtfarben Modus) geschehen.

Update der Hintergrundfarben

Wird WinField unter einer Auflösung von 256 Farben betrieben, führt der Wechsel zu einer anderen "Windows" Anwendung - welche ebenfalls eine 256er Palette benutzt dazu, daß diese Anwendung ihre eigene Palette aktualisiert. Dies hat zur Folge, daß die 2D und Iso-Grafiken von WinField temporär falsche Farben anzeigen können. Wird WinField wieder aktiviert, stellt WinField die ursprünglichen Farben sofort, daß heißt ohne Neuzeichnen, wieder her. Soll WinField auch im Hintergrund die Farbpalette angleichen, so kann die Option

Palette aktualisieren = An

gesetzt werden (nur im 256-Farben-Modus notwendig!). Die Farben können unter dieser Einstellung immer noch mehr oder weniger von den ursprünglichen Vordergrundfarben abweichen. Grundsätzlich ist die Übereinstimmung jedoch besser. Nachteilig ist, daß die 2D-, Iso- und Konstruktionsgrafikfenster (falls geöffnet) bei der Aktivierung von WinField neu gezeichnet werden.

15.5 Schriftarten

Abb. Dialog Zeichensätze

Für das Geo- und die Grafikfenster kann die Schriftart frei eingestellt werden. Die Größe der Schriftarten kann nicht beeinflußt werden. Im Menü Optionen Menüpunkt "Schriftart" wird der Dialog aktiviert.

Zur Anzeige der anderen Fenster greift WinField auf den Font "Arial" zurück. Sollten Sie diesen aus Ihrer "Windows" Umgebung entfernt haben, so müssen Sie diese Schriftart erneut installieren.


16. Optionen

 Top Previous

16.1 Standard

Abb. Standard Dialog

Das Standard-Register bietet grundlegende Optionen zur Steuerung der Bildschirmgrafik und der Druckausgabe:

Raster Feinskalierungsraster (an/aus)

3D Raster 3D-Gitternetz (an/aus)

Objekte Objektanzeige (an/aus)

Verdeckt verdeckte Linien in 3D-Grafik (an/aus)

Titel Bildtitel (an/aus)

16.2 Extended

Abb. Extended Dialog

Das Extended Register stellt Funktionen für die Erhöhung der Rechenleistung zur Verfügung:

Interpolationspunkte Anzahl der Interpolationspunkte

Dynamische Interpolation Dynamisches Interpolationsverfahren

Auto Segmente Auto Segmentierung für E-Feld

Sparse Matrix Inversion Invertieren einer 'Sparse' Matrix

Abstandslimit Abstandslimit für Wechselwirkung

Max Daten Skalierung/ Daten-Skalierung und

Auto Skalierung Wahl der Einheit

Hinweis: Ist Auto Skalierung deaktiviert, kann eine Einheitenfestlegung vorgenommen werden. Die Einheiten gelten für die Darstellung und den Export von Berechnungsdaten. Die Einheiten werden mit der Geometrie gesichert, so daß diese beim erneuten Laden erhalten bleiben.

16.3 Technical

Das Technical Register stellt Funktionen für Anwendungen im technisch/wissenschaftlichen Bereich zur Verfügung. Zusätzlich zu den Effektivwerten können die Momentanwerte der Feldstärke zu einem vorgegebenen Zeitpunkt berechnet werden.

Abb. Technical Dialog

Technical bietet die Einstellmöglichkeiten:

Spannungstyp Phasen- oder Systemspannung

Zeitabhängiges Feld Momentanwerte der Feldstärken

Querschnitt AL/ST Wahlweise Eingabe der Querschnittsverhältnisse oder der Radien der Seile

Leitender Erdboden Leitfähiger Erdboden (an/aus)

Feste Frequenz.../

Freie Frequenz Wahl von festen Frequenzen: 0, 16 2/3, 50, 60, 300, 400 Hz oder freie Frequenz für jeden Leiter

16.4 Freileitungen

Abb. Freileitungsdialog

Das Freileitungs-Register bietet Funktionen zur komfortablen Behandlung von Hochspannungsleitungen:

Spannungstyp Phasen- oder Systemspannung

Segmente je Mast Automatische oder feste Segmentierung der Masten

Querschnitt AL/ST Wahlweise Eingabe der Querschnittsverhältnisse oder der Radien der Seile

Berechne in Mastfläche Fläche unter dem Mast berechnen (an/aus)

Extended Geometrie Format Wahl zwischen Leiter Editor und Trassen Editor (nur NF)

16.5 Kataster

Das Kataster-Register unterstützt Optionen zur Verarbeitung von Bodenprofilen und verfügt über einen ISO-Linien Export:

q Laden von Bodenprofilen

Geometriedaten und Bodenprofile können in absoluten oder relativen Koordinaten verknüpft werden.

q Import von DXF Dateien

Abb. Kataster Dialog

Laden topographischer Hintergrundkarten im DXF-Format.

q ISO-Linien

WinField berechnet ISO-Linien und verbindet diese mit AutoCadTM Zeichnungsvorlagen im DXF-Format. Die ISO-Linien werden zu Polylinien eines Layers zusammengefaßt, um die anschließende Weiterverarbeitung zu vereinfachen.

Der Dialog Kataster bietet die Einstellmöglichkeiten:

Nummer des ersten Layers Angabe des ersten Layers für den ISO-Linien Export

Geometrie Koordinaten Geometrie Koordinaten

absolut / relativ zu absolut oder relativ zum

Bodenkoordinaten Bodenprofil

Emissionsraster Definition des Berechnungsfeldes als kartesisches Raster

Proportionalansicht Anzeige des Berechnungsfeldes mit gleichem X/Y Maßstab

Bodenprofil anzeigen Darstellung des Bodenprofils (an/aus)

16.6 Audible Noise

Abb. Audible Noise Dialog

Das Audible Noise Register ermöglich die Auswahl eines Verfahrens für die Berechnung der Geräuschemissionen von Freileitungen oder Umspannwerken. Die Beschreibung der Verfahren kann in der Literatur eingesehen werden.

Zusätzlich ist die Angabe der Wetterbedingungen möglich.